Page 1

C O S TA ca l i da / BL A NC A 116

24t h Feb - 2n d M a rch

F REE C OPY

your fr ee loca l w eek ly n ewspaper Join us online @ w w w.soltimes.com

tony ELLIS The biggest and best selection of second hand furniture on the Costa Blanca See our advert on page 10

enter our st. valentine’s day competition on page 33 & win a ‘pamper package’ worth 15€!

add candlelight to bring a touch of romance to your dining table! see page 20 & 21

SOLAR G N I T A E H R E WAT ERS F F O L A I C SPE LOWER Prices - Direct from the manufacturer EXCELLENT results all year round ENVIRONMENTALLY friendly SAVE Money, Virtually no Water Heating Costs

Inside-Out

Eco solutions

Martin 659 232 507 | Mark 608 716 111 info@insideoutspain.com | www.insideoutspain.com

Meal Deal €5

including a drink

consumer spending on the increase see page 16

m icrosoft conf i r ms n ew h e a lt h r e se a rch ce nt r e i n tor r ev i eja f u l l story on page 3 A L SO I N T HE N EWS ...

n332 compl e t e by su mm e r 2 010 e a r t hqua k e pl ans i n pl ace for santom e r a tou r i st n u mbe r s on t h e r i se !

CELE BR AT I NG A BIRT HDAY OR A N N I V ER SA RY ? SEND DETAILS & A PHOTO TO EDITOR@ SOLTIMES.COM & WE’LL PUBLISH IT F REE OF C H A RGE !

Bu y i ng Or Se l l i ng? CHE CK OU T OUR cL A S SI F IED SE C T ION ON PAGE S 32 -35 Served from 12-6pm Monday to Saturday Choice of 10 Main Courses Selected Starters and Dessers ONLY €2

the lime bar and restaurant 21, Calle Los Arcos, Ciudad Quesada www.thelimebarandrestaurant.com

966 731 971


2

SOLTIMES FEBRUARY 2010

Sales: 950 430 820 email: sales@soltimes.com

Sport

When responding to an advertisement remember to say you saw it in the SOL TIMES


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES FEBRUARY 2010

3

Microsoft Confirm Torrevieja For New Centre for Health Innovation Francisco Camps Travelled To Washington To Sign The Deal Last Friday Microsoft founder, Bill Gates, met with the Valencia President, Francisco Camps in Washington last Friday, as the decision has finally been confirmed that Torrevieja will host the new Microsoft Centre for Health Innovation. The town was chosen because of its good communications to the El Altet and San Javier

airports, and also because the local hospital is already using the latest Microsoft programs. Speaking to EFE, Camps voiced his satisfaction for the agreement reached which showed he said the commitment of the Valencia region to research and development. There is no final number yet placed on the size of the

Fake Earthquake Hits Santomera Murcia

An emergency exercise saw the participation of more than 500 people 500 people on Thursday took part in an earthquake disaster simulation based in Santomera, Murcia. The exercise, the largest ever of its type in Spain, saw rockfalls and also faced a breakdown in communications after the 5,5 degree quake. A new satellite communications system was therefore tested. The exercise was concentrated from 8am on Thursday in the area close to the Santomera reservoir, and Emergency Director, Luis

Gestoso, told the press that the day served also to show the population how they should act in such an emergency. He noted that a large number of the 16,000 residents of the town had taken part in the day’s proceedings. 500 firemen and other rescue workers, health workers, local police and Civil Guard all participated, along with members of Civil Protection and the Military Emergency unit who set up a tent hospital. M e a nw hil e, an amateur geologist issued a warning that the Valencia Region will be subjected to seismic activity on

Wednesday 24th February. According to the report the geologist, Mr. Day says he bases his warning on “indications he has been getting in the local area” including “increased levels of sulphur dioxide” as well as a “hole in his garden that is emitting sulphur dioxide and runs six miles deep, reaching the fault line that crosses Spain from East to West”. It wouldn’t be the first time an earthquake strikes in the region. In January 2005, a 4.7 earthquake struck and in 1829 there was a 6.9 earthquake in Torrevieja that left 400 dead, while in 1884 on Christmas Day a 6.7 earthquake left over 1,000 dead in Granada. In 1755 Lisbon, Portugal saw a tsunami that wiped out downtown Lisbon and affected Cadiz and Sevilla.

Microsoft investment, but Camps considers the move will convert the Valencia Health Service into a world reference in technology. The Valencia Government has also signed a deal with Microsoft under which the Valencian language will be incorporated into their software from next April.

D:fine Hair & Beauty

Fully equipped Beauty Salon including: Faradic Inch Loss ~ Acrylic Nails Microderm Abrasion LIPOCAVITACION

The non-invasive way to lose inches – instantly. Up to 6cm each session also Depiljet Permanent Hair Removal System Both available in the salon on WEDNESDAY MARCH 17 Book now

10% OFF All hair appointments with this voucher until 6th March

So – let us D:fine you from head to toe! Calle Los Arcos, Ciudad Quesada, (Above Howards Gym)

Tel: 966 719 861

Foreign Tourist Numbers Up For January 2010 Reductions on January 2009 were seen only in the Valencia region and on the Baleares

All the other regions of Spain have broken the tendency of 18 months of falls by registering increases last month, according to the data from the Survey of Tourist Movements, FRONTUR. The total number of foreign tourist arrivals across Spain in January was up 1.1% this year compared to last

at 2.5 million. In terms of nationalities there French market was up 5.5%, the Italian was up 19.1%, the Belgian up 5.9% and the Swiss up 16.5%. The largest number of foreign tourists come from the UK and January this year saw a fall of 8.1% compared to last year, but that reduction is the first

15 Year Guarantee

one in single digits since October 2008. The number of German visitors has also slowed down in its reduction, down 6.3% in January. As can be expected most foreign tourists coming to Spain in January went to the Canary Islands, where numbers were 31.3% of the total and up 1.6% on last year.

Specialists in construction of swimming pools and terraces

N-332 Complete For This Summer

Guardia Civil moved into the Sunday Market area of Guadamar to serve Judicial papers to the land owner, to allow work to commence on another section of dual carriage way along the N332. Although parts of the Dual Carriageway are open & connect Pilar de la Horadada to the roundabout at the infamous Nancy’s nightclub, progress has been slow. The Sunday Market area was noted as a reason for the hold up on completion, however much of the road building, especially just south of Guadamar, still looks far from finished! During the summer it’s estimated that over 40,000 vehicles use this busy and dangerous section of the N332. On the Orihuela Costa, problems crossing the road have accounted for a number of deaths.Sections of the N332 have been temporarily opened to ease the traffic flow but more frustration was in evidence last week when road-lining operations were in process and parts of

the road again closed. Signs were not erected anywhere ahead of the road-works to inform drivers, which in the case of those travelling North from Punta Prima and wishing to turn towards the Hospital or the Motorway, meant a diversion to the next junction of over three kilometres, just to make a left turn! While the section from Pilar de la Horadada to Punta Prima is all but complete, the area through Torrevieja has yet to be started! A spokesperson from Torrevieja’s Council said that land had been seeded to the National Government for these road improvements but that they had not heard anything regarding start dates on the project! In the meantime, the N332 from La Mata to Guadamar

remains as one lane in each direction with concern about the lack of a turnoff from the slip road going north from Torrevieja, for the La Mata Health centre. There still has not been an announcement as to what, when and if there are future plans for the N332 to become a two-lane highway from Guadamar past La Marina, the Salt Flats and Santa Pola towards Alicante Airport! Whilst the area around the Lemon Tree Road still looks months away from completion, it now seems as if the opening of this section of the N332 as a dual carriageway, before summer 2010, will drastically cut down traffic delays, which can only be a good thing for everyone.

Ask for your free estimate now!

We are

NUMBER ONE

in quality, service and price! Telf: 966 444 424 • 664 358 453

www.jorgespools.com

C/Zeus S/N, Esquina Plaza Neptune, Urb. Pueblo Lucero, Rojales


4

SOLTIMES FEBRUARY 2010

Sales: 950 430 820 email: sales@soltimes.com

Sport

...remember to say you saw it in the SOL TIMES


Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com

SOLTIMES FEBRUARY 2010

Zapatero Visits Gordon Brown In Downing Street The Spanish Prime Minister chose London to give his opinion on the financial markets & called in Málaga for a pact with the Partido Popular

Zapatero met with Gordon Brown in Number Ten for what will probably be the last time, give the General Election in the U.K. in May.

Facebook has raised the minimum age to join its social networking site from 13 to 14 according to information released today by the Spanish Data Protection Agency (AEPD).

Speaking at a rally in Málaga on Sunday, to celebrate the 30th anniversary of the Socailist Party in Andalucía, Zapatero called for Mariano Rajoy to join him in a cross-party pact to help get Spain out of recession. He said Rajoy would not be helping Spain by saying ‘no’ to the invitation.

Up until now the minimum age to join Facebook was 13, in line with US legislation.

Minister for Tax and Economy, Elena Salgado.

The Spanish Prime Minister, José Luis Rodríguez Zapatero, speaking in London on Friday, attacked the markets for creating problems for Governments. Reminding the markets that it was the Governments who came to the aid of the financial sector, Zapatero said it was a paradox that now it was the markets putting some Governments in difficulty. He said that to get out of recession he would not be following the

recipes of the international markets, which were ‘so demanding, examine us and create difficulties’. He said that of course he would be reducing the deficit, but when the recovery is active and not thinking only of the short-term profit of some funds. Zapatero’s message was somewhat different than that of consolidation given a week again in London by his

Zapatero called on the Partido Popular not to ‘generate a lack of confidence’. He said that it was ‘sincerely immoral’ to put the financial solidity and the solvency of the public accounts in doubt. ‘I don’t ask Rajoy to help the Government, but his country’, said Zapatero adding that ‘union brings strength’.

AENA Confident Of Normal Service At Spanish Airports Over Easter Talks on the controllers new working conditions restart next week

AENA the Spanish Airports Authority has said it expects normal flight services over Spain at Easter.

AENA Chairman, Juan Lema, said that he expected a holiday season without problems, and hoped that the air traffic controllers would only use the legal methods at their

disposal to protest against the new legal decree which is to change their working conditions and reduce wages by some 40%.

Air traffic controllers union USCA has said they will be working normally over Easter, and the new law gives the power to sanction any behaviour

Facebook Spain Raises Minimum Age

which interrupts normal services, with the power even to sack people concerned. Meanwhile talks on the new wage round restart next week, with AENA contracting a private firm of lawyers, Cusán, to represent them.

Today’s decision brings Facebook in line with Spanish legislation, which dictates that information of the kind exchanged on Facebook cannot be shared by children under the age of 14 and is a response to a personal request from the AEPD’s director, Artemi Rallo. The AEPD has declared its satisfaction with the new measure, saying that it was “a significant step by a multinational Internet company to come in line with national requirements, like those here in Spain, to guarantee personal privacy”. Spain is the only country where Facebook has increased its minimum age for people to join its social network. The AEPD has had a number of meetings with those in charge of the various social networking sites, and in last July’s meeting with the board of Facebook in Spain, Artemi Rallo asked for the minimum age to be raised and also asked for measures to be implemented to limit access to under-14s. The director of the AEPD has now convened another meeting with the directors of Facebook to discuss outstanding demands and in particular, privacy issues, which the network’s recent updates provoked amongst users.

Catholic Church Cashes In On Tax Returns The Catholic Church received 252,682,547 Euros via tax returns in 2009, thanks to people making tax-deductable donations to the institution by ticking the appropriate box on their forms. According to data supplied by the Spanish Episcopal Conference (CEE) at a press conference today, the number of taxpayers making donations to the Catholic Church increased by 237,143 last year, and by 711,975 over the last two years.

20 and 25%) so “we can estimate that last spring in the region of nine million people made donations to the Catholic Church”.

The CEE spokesperson, Juan Antonio Martínez Camino, pointed out that a substantial proportion of tax returns are done on a joint basis (between

The proportion of tax returns on which there was a donation to the Catholic Church in the last tax year was 34.31%, a similar percentage to

The more than 252 million euros donated during the last tax year equates to an increase of 11 million euros compared with the previous year.

previous years according to Fernando Jiménez, the CEE’s vice-secretary for Economic Affairs. Camino used the press conference to thank all those who had made a contribution towards the Catholic Church on their latest tax return, but added that the church still depended on other forms of collaboration for its survival, saying that the weekly collections and subscriptions “remain absolutely indispensable”.

Car Owners To Be Vigilant Against Theft The judiciary is not keeping up the demands on it in the city

None of last 150 arrests in Alicante province for car theft has been sent to prison because of the laxity of the courts and the overcrowding seen in the prisons. Those who have no previous record are released also ahead of any court case, and now Alicante is reporting since January a wave of thefts of and from cars parked in the garages of the

city, especially in the Albufereta and Nuevo San Blas area. Long delays in the courts are not helping matters either and that a new penal court has been promised in the city for the past ten years. It says police have a unit in operation to detain car thieves, but this does not cover the thefts from cars parked in community garages.

www.jardinrural.com

P&D METALS TEL: 638 707 406

Padron Confirms Ageing Population!

The influx of the foreign retired population is partly the cause

The latest demographic information on the province of Alicante has revealed an everolder population in 25% of municipalities. The data relates to the Padron of 1st January by the National Statistics Institute. Under 14 year olds make up less than 10% of the population in 37 municipalities of

the province, most of which are inland mountainous areas. Also of note are the municipalities where many people, often foreigners, have chosen to retire. The case in point here is San Fulgencio where only 1,025 of the 12,030 population is aged under 15.

CONCERTINA DOORS AVAILABLE ALL ASPECTS OF METALWORK UNDERTAKEN SPECIALISTS IN REJAS, ORNAMENTAL GATES FREE NO OBLIGATION QUOTATIONS ENGLISH SPEAKING

5


6

...remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

The British man was murdered in Javea on June 11 2006 Two British men have admitted killing another, but have told the court in Alicante that they did so in ‘legitimate defence’. Two of the four accused of the murder of Colyn Roy Nobes on June 11 2006 in Jávea admitted their role in court last Wednesday. One of the accused, who lived in Germany at the time, sent her friends to a house she owned in Jávea to see if her exhusband was living there illegally. Events ended up with her allegedly calling for her exhusband to be killed by the two, who repeatedly hit him with a large stick and then dumped the body amongst rubble in Ondara under a bridge of the AP-7; the body was found 17 days later.

Sport

There are four accused

in the case, three Britons, Lindsay George F., Adrian Stuart M, and his wife Bridget Elizabeth S. for whom the prosecutor has called for three to 18 year sentences for murder and conspiracy to murder, and a fourth person, the German woman and ex-wife of the victim Gabriela Andrea Q.Z.

self defence as he had attacked them with ‘one or two knives’.

Those charges remained in place last Thursday night after the second day of the case with the 18 years for Adrian Stuart M and Lindsay George F. consider the main accused, and despite them claiming self defence in court.

The woman Bridget Elizabeth S .now faced 12 years for conspiracy but Thursday saw the alternative charge of covering up the killing being added. The exlover of the victim Gabriela Andrea Q.Z faces the charge of covering up the crime.

Adrian Stuart M. claimed some amnesia over what had occurred, but Lindsay agreed with him saying that they had killed the man in

The first day of the case on Wednesday took more than six hours as witnesses were heard with the opinions of forensic experts. The proceedings in court were slowed down by the need for translators.

Reports indicate that despite the two days in court, the motive for the crime remains unclear.

El Algar Mosque Imam Arrested

The Guardia Civil have arrested the Imam of the mosque at El Algar in Cartagena, in connection with allegations of sexual abuse of children from the Islamic community. The arrest was confirmed by the Government Delegate for the Region, Rafael González Tovar.

who says she was a victim.

The 48 year old Imam was arrested at an undisclosed location in Murcia and will appear in court after first giving a statement to the Guardia Civil Youngsters Group which has been investigating the case for the past week. Reporting restrictions have been imposed by the court in Cartagena. The man has been giving religion and Koran classes since is arrival at the mosque 15 months ago.

The arrested man has been reported to be on the run for the last few days since the case became public, after originating with the statement from one of the girls

~ Motorised Sliding Gates ~G  arden Gates and Railings ~ Chain Link Fencing ~G  arage Doors Up / Over and Motorised

~ Fire  Escape Rejas now available to match existing designs from 200€

ting Shot Blas er d & Pow now oa C tingble availa more Call for details

~ Windows & Door Grills Fixed or Concertina ~ Ornate Gazebos ~ Peace of mind is not far away Keith & his team are now working out of Metalico color coatings’ premises opposite the ITV Centre, Pol. Ind. Estate, Albox

All areas covered. Fully legal established in 2004

Call Keith: 638 900 949

Email: themetalworks@hotmail.co.uk

Cameron Calls For Inquiry Into No10 Bullying Claims

Conservative leader David Cameron has called for an inquiry into allegations of bullying in Downing Street. He said he was sure Number 10 and the civil service would want to “get to the bottom” of the “serious matters”. The comments follow claims about Gordon Brown’s temper and, separately, by a bullying charity about No 10’s culture. The Lib Dems said allegations should be “cleared up” but Business Secretary Lord Mandelson said they were unfounded and part of a “political operation”. The row began with a story in the Observer -

based on a book by journalist Andrew Rawnsley - saying Mr Brown had grabbed staff by the lapels, shoved them aside and shouted at them. The National Bullying Helpline’s Chief Executive, Christine Pratt, contacted the BBC to say a flat denial sent out the wrong message and she would expect Downing Street to follow “due process”.

She said a small number of people who had worked at No 10 had contacted

the charity, but insisted they had “absolutely not” accused Mr Brown personally of bullying.

Prime Minister To Face Iraq Inquiry

Prime Minister Gordon Brown will appear before the Iraq war inquiry on Friday 5 March, it has been announced. Tickets for the central London hearing will by allocated by public ballot. I n t e r n a t i o n a l Development Secretary Douglas Alexander will give evidence on the same day, with Foreign Secretary David Miliband appearing on 8 March. In an interview last week, the prime minister said his appearance would be a chance to show “everything I did was both thoughtthrough and justified”. The BBC News Channel’s chief political correspondent Laura Kuenssberg said the PM’s evidence would draw considerable interest, not least because

of claims by former defence secretary Geoff Hoon that Mr Brown chancellor at the time had been a key figure in the decisions that led to the 2003 Iraq war. Mr Brown is also likely to be asked about claims made to the inquiry by Sir Kevin Tebbit, former top civil servant at the Ministry of Defence, that as chancellor, he “guillotined” military spending six months after the invasion. Inquiry chairman Sir John Chilcot originally said the prime minister would not give evidence until after the general election - expected in May. However,

following

pressure from opposition parties, Mr Brown agreed to appear earlier, with Downing Street saying he had “nothing to hide”. In an interview with the left-leaning Tribune magazine last week, he said he did not want the public to think there were “unanswered questions” ahead of an election. “I also want my opportunity to explain what I tried to do.” Former prime minister Tony Blair gave evidence to the inquiry in January. He said he had “no regrets” about removing Saddam Hussein from power and insisted the Iraq war had made the world a safer place.

Massive Backlog Prompts European Rights Court Reforms

The Council of Europe has announced plans to streamline procedures at the European Court of Human Rights to help deal with a backlog of 120,000 cases Ministers from the Council’s 47 member states agreed the measures at a meeting in the Swiss city of Interlaken.

success. It was created originally as a court of last resort for Europeans who felt their fundamental rights had been infringed at home.

They provide for one judge to decide on a case’s admissibility, and for cases similar to those previously brought to be heard by a panel of three judges.

The Strasbourg-based court has ruled on a variety of cases, from the right of homosexuals to serve in the British army, to crucifixes in Italian classrooms.

Russia, the origin of 27,000 pending cases, initially resisted the reforms. All members of the Council of Europe have had to incorporate the European Convention on Human Rights into their national laws, accepting that the court’s rulings are final and must be obeyed. The European Court of Human Rights has in a way been a victim of its own

But it now has a backlog of some 120,000 cases - if it continues to work at its present pace, it would take 46 years to clear them, our correspondent says. At the end of the two-day conference in Interlaken, ministers agreed that “additional measures are indispensible and urgently required”.

Sales: 950 430 820 email: sales@soltimes.com

Charges Remain Against Accused In Murder Case


Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com

SOLTIMES FEBRUARY 2010

7

Heathrow Third Runway Plans Face Legal Challenge

Environmental groups, local councils and residents opposed to a third runway at Heathrow have begun a legal challenge to the government’s plans.

Lawyers for the coalition have taken their fight to the High Court to argue the consultation process was flawed.

had “consulted on one set of proposals” - which the transport secretary then “chose to ignore” - “and decided on another”. He said: “If this airport runs at full capacity... it will produce an extra 23 and a half [million] tonnes a year of CO2 - that’s as much as the 54 least polluting countries produce every year, and that’s just one airport.”

on west London. He said Heathrow provided 72,000 jobs, and most people favoured expansion because their livelihoods depended on it: “So many people’s jobs are dependant on that airport remaining a premier hub airport that they do actually support it. We have to make it more environmentally friendly because, frankly, people are not going to stop flying.”

The coalition includes six local authorities and campaign groups Greenpeace and the Campaign to Protect Rural England (CPRE). They will argue over three days against the expansion on the grounds of climate change and what they say is a lack of public transport for the development.

Should the project go ahead, it would mean the disappearance of the village of Sipson, in Hillingdon.

The Conservatives are against a third runway and shadow transport secretary Theresa Villiers said it had been “only a matter of time” before the “flawed” decision was challenged in the courts.

Hillingdon Council leader Ray Puddifoot said the government’s decision was “fundamentally flawed”. He told BBC Radio 4’s Today programme the government

But Lord Soley, campaign director of pro-runway group Future Heathrow, and a former Labour MP, said scrapping the plans would have a “catastrophic” impact

The government gave the go-ahead for a third runway and sixth terminal for the London airport a year ago. The Department for Transport (DfT) said it stood by its decision and would defend it “robustly” in court.

Greenpeace executive director John Sauven said the government had given the go-ahead despite 90% of people who responded to the consultation having been opposed to expansion.

Eurostar Investigates After Train Breaks Down Investigations are continuing into the latest Eurostar breakdown which left more than 740 passengers waiting to be rescued from a train in Kent.

The company said a “major technical problem” had caused the Paris to London service to stop with its lights off just south of Ashford last Sunday night.

Eurostar said the problem was not connected to the incident in December when several trains broke down. Then, a total of 2,500 passengers were stuck in the Channel Tunnel for up to five-and-a-half hours while a further 100,000 were stranded over the weekend before Christmas because of the delays after heavy snow in northern France caused the trains to lose power. The train involved in Sunday night’s incident had originally been due to leave Gare du Nord at 2043 CET and arrive at St Pancras at 2159 GMT but was delayed by about an hour after an unattended

bag caused alert.

a

security

It ground to a halt in Kent at about 2245 GMT, but the train brought in to replace it did not arrive at London’s St Pancras station until 0235 GMT on Monday. Passengers carrying luggage had to clamber down ladders on to the tracks and then back up on to the rescue train that arrived alongside. Many

reported

stifling

temperatures on board the stranded train, with toilets not working and staff struggling to find emergency lighting. Eurostar has apologised for the incident and offered passengers a cash refund as well as a free return ticket in compensation. Spokesman Bram Smets said the broken-down train had been taken out of service and the company was doing everything it could to find the exact cause of the problem.

EU Condemns Forged Passport Use In Dubai Mabhouh Murder

European Union foreign ministers have “strongly condemned” the use of forged European passports in the assassination of Hamas commander Mahmoud al-Mabhouh. The statement made no direct reference to Israel, whose secret services are widely accused of having carried out last month’s killing in Dubai. The ministers met in Brussels ahead of a meeting between them and Israeli Foreign Minister Avigdor Lieberman. Mr Lieberman has reiterated: “There is no proof Israel is involved in this affair, and if somebody had presented any proof,

aside from press stories, we would have reacted,” Mr Lieberman said in a statement from his office. But since there are no concrete elements, there is no need to react.” His comments followed the EU statement: “The killing of Mahmoud al-Mabhouh in Dubai raises issues which are profoundly disturbing. We strongly condemn the use of fraudulent EU member states’ passports and credit cards acquired

through the theft of EU citizens’ identities.” French President Nicolas Sarkozy also “unreservedly condemned” the assassination during a press conference with Palestinian leader Mahmoud Abbas, news agency AFP said. Mr Mabhouh was killed in Dubai by a team who had entered the country on assumed identities belonging to British, Irish, French and German citizens.

“As matters are currently subject to legal proceedings, it would not be appropriate to comment further.”

Baby P Doctor ‘Too Ill To Defend Herself’

A doctor accused of failing to detect the abuse Baby Peter was suffering is too ill to defend herself against the charge - and the risk she may attempt suicide is “very real”, according to a medical report. Consultant paediatrician Dr Sabah al-Zayyat came in for heavy criticism following the youngster’s death at the hands of his mother, her boyfriend and their lodger in 2007.

Passengers had to wait more than an hour for a replacement train to arrive.

A DfT spokesman said: “The department stands fully behind the decisions on Heathrow announced last year and will be defending them robustly in court.

She had been due to appear before the GMC accused of knowing Peter was on the child protection register but failing to thoroughly examine him. However, the council was told by lawyers she had been taken ill and was too unwell to defend herself - and even to instruct solicitors on her behalf. GMC counsel Rebecca Poulet QC quoted a medical report that said: “The pressure on (Dr Al-Zayyat) has been such that her mental health has broken down completely, and the possibility of suicide is a very real one.” GMC panel chairman Ralph Bergmann adjourned the hearing until Wednesday to

consider reports.

the

medical

Dr Zayyat is accused of not investigating the explanation for Peter’s injuries and not recording whether or not she believed he could be a victim of child abuse. It is also alleged she failed to diagnose that Peter had suffered physical abuse, possible neglect and emotional abuse, and did not arrange for him to be admitted to hospital. She saw the boy known initially as Baby P, but since named as Peter Connelly - just days before his death at a clinic at St Ann’s Hospital in Tottenham in August 2007. However, she decided not to check him over properly because he was “miserable and cranky”, and failed to spot that he had serious injuries, probably including a broken back and fractured ribs. The 17-month-old died two days later in a bloody

cot, having suffered 50 injuries despite receiving 60 visits from social workers, doctors and police over the final eight months of his life. Dr al-Zayyat released a statement through the Medical Protection Society saying she had been “deeply affected” by the death: “In my 28 years as a paediatrician I have been devoted to the care of children and have always tried to do my best for them,” she said. I have been and remain deeply affected by the shocking and tragic circumstances of Baby Peter’s death.”

Dr al-Zayyat qualified in Pakistan and worked in Saudi Arabia before coming to Britain in 2004. She had her contract with Great Ormond Street Hospital terminated after details of the case came to light - and was suspended from practising medicine by the GMC.

Toucan C.B.

New INDOOR SHOPS Pilar De La Horadada On the CV 925 between Campo Verde and Pilar De La Horadada

CV925 Calle Pintores, Num,7 Pol. Ind. Canada De Prares 03190 Pilar De La Horadada Alicante

SHOES, JEWELLERY, CLOTHING, GLASS CURTAINS DOG / CAT ACCESSORIES FURNITURE / PAINTINGS BRITISH FOOD, DVDS CANCER CHARITY, ELECTRICAL APPLIANCES, HOT/COLD DRINKS… ...& MUCH, MUCH MORE!

There are limited places left. If you would like to join us and make money selling your product, then

call Steve on 680 156 296 or Louise on 690 364 017

OPENING DAY: MONDAY 1st MARCH 10am - 4pm MONDAY - FRIDAY FREE VOUCHER DRAWN EVERY HOUR ON OPENING DAY BRING THIS ADVERT TO BE ENTERED NAME & NUMBER:........................................................................................


8

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

PAUL JONES & FIONA HENDLEY VISIT TORREVIEJA CHRISTIAN FELLOWSHIP SATURDAY 6TH MARCH 2010 AT 7pm Company and starred in West End musicals and TV. Together they have recorded several CD’s celebrating the work of composers past and present and their gospel album “Personal” expresses their love of their Heavenly Father and for each other. Paul and Fiona will share their stories on their backgrounds and how they became Christians, as well as their life together. Paul Jones and his wife of fifteen years, Fiona Hendley, will be visiting Torrevieja Christian Fellowship (TCF) located on the Avenida de las Valencianas 68 (opposite Maxi Dia on the Old Alicante Road) in Torrevieja on Saturday, 6th March 2010 at 7.00 pm. Paul Jones is more widely known as the awardwinning lead singer of Manfred Mann whose hits included “Do Wah Diddy” and “Pretty Flamingo”. Fiona Hendley, his wife, is an accomplished actress and singer. She has appeared with the Royal National Theatre and Royal Shakespeare

Roy Davies, Pastor of TCF, said: “We are all delighted to welcome such talented musical individuals to our church. We hope the evening with Paul and Fiona will enable Christian and non-Christian families and friends to attend to hear the gospel presented in a clear and relevant way. Everyone is welcome!” This promises to be a lively, musical and entertaining evening. Tickets are only 3 euros and may be purchased from TCF church or at the door on the night. For further information call 966 760 282 or 617 660 209.

...MUSIC IN QUIET PLACES...

Starting on Wednesday 14th April, a concert series entitled “Music in Quiet Places” will take place in the parish church. As the title suggests, the calm and peaceful surroundings of the church will suit many listeners and performers alike. On Wednesday 3rd March at 5pm there will be a USPG Lent Course in conjunction with

our church at La Manga. This will be for five consecutive weeks leading up to Holy Week, led by Lay Reader Irene King. All denominations are invited for discussions and fellowship. More details from Revd. Christopher Scargill on 966 925 205 or our Congregational Warden Mrs Jill Dorsett on 966 762 715.

Ecumenical Progress on the Orihuela Costa

Last September, the bishop, D. Rafael Palmero, of Orihuela-Alicante Diocesis, visited the Orihuela Costa for the blessing of the foundation stone of the new Ecumenical Temple and Parish church.

JOST began on the site, Calle Talco in Villapiedra, this January and in February had set up the first “working certification”. Most of the excavations work for the basis, foundations, of the new ecumenical temple are almost complete and it is expected that by July this year the structure will be finished. The second and final stage of the construction is expected in 2011, and we hope to have it completed in 2012. In this ecumenical temple all Christian confessions will be able to hold their

services and meetings.

The organisers of the association Grupo de Amigos de la Parroquia de Cristo Resucitado” - are extending an invitation to everybody to join them. Membership is 5€ a month; 2.50€ for the EuroMillions Lottery and 2.50€ is given to the church ecumenical temple fund. Application forms are available in the three chapels of the parish (La Zenia, Cabo Roig or Campoamor) and any Sundays after the 11am Mass in La Zenia Chapel. Contact Luis (Spanish) and Antonia (English) for details concerning the Group or email (Spanish) amigosparroquiacristoresucitado@ hotmail.com or (English) theresa. channell@ukonline.co.uk

What WILL Monica Say?

Don’t get me wrong, I love a Ruby Murray as much as the next person, and after a few beers, what could be better, than a visit to an Indian restaurant. But hold on, this is beyond the pale, well, pink anyway! Mayor of Orihuela, Monica Lorente, has been very busy recently, beautifying the N332 as it passes through Cabo Roig. There is a pyramid on the glorieta, which I’m sure author Dan Brown would be only too keen to probe for mystique signs. There is red and black tarmac, artificial grass, stainless steel lamp standards (no bulbs in, but the poles are there!), along with the planting of hundreds of flowering (eventually) shrubs, all linked by a rickety bridge, painted in a rather nice shade of blue. Shock, horror, as if overnight, a giant pink tongue suddenly appears, to greet the traffic, circumnavigating the Mayor’s glorieta, and it’s Monica’s pavement steps as well! I’m sure we all wish the new Indian restaurant well, but for all our sakes, pull your tougue in, and return the pavement to it’s natural state, otherwise, Monica will NOT be happy! By Robert Walford-Barnes

THE HELP ASSOCIATION OF VEGA BAJA We are currently looking to extend our rota of volunteers who assist in running our Torrevieja office. The office is open Monday to Friday from 10am until 1.30pm and the main tasks involved will include dealing with queries and giving help and advice, either in person or on the telephone.

www.mountainviewkennels.co.uk

The HELP Association Vega Baja helps people of all ages, with all sorts of problems. We operate a 24 hour help line (965 704 282) and our aim is to assist in practical ways at times of crisis, or when police or medical services are involved. So if you think you can help by giving us just one morning a week, or if you would like to understand more fully exactly what we are asking of you, please contact Richard in the San Miguel office on 966 723 733.

Dr. Poveda Dra. Sanchez

Opening Hours: Mon - Fri: 10am - 6pm Tel: 968 199 111

Conveniently located on Commercial Centre, Camposol B

Live music and buffet at the Rocajuna

- in aid of EHCRC The Rocajuna bar on the Orihuela Costa is hosting a fundraising evening in aid of Easy Horse Care Rescue Centre on March 3rd. It promises to be a great night with music from the brilliant Luke Wilder, singing everything from rat pack to chart, plus hugely entertaining glam rock band The Faith. The night will be compered by DJ Dan the Man. Tickets are just 10€, which includes a buffet.

For all your dental requirements, General Dentistry, Oral Surgery Implants, Cosmetic Dentistry

There are only 100 tickets for this event so get yours quickly. Tickets are available at the Rescue Centre, Rojales, Looking Good Boutique and La Ponderosa, La Zenia, Timeless Fashions, Punta Prima, or from the Rocajuna.

Free check-up and x-ray on first appointment

For directions to the Centre visit our website, www.easyhorsecare.net, or call Sue on 652 021 980. For directions to the Rocajuna visit www.rocajuna.com

Sales: 950 430 820 email: sales@soltimes.com

LOCAL NEWS... LOCAL NEWS... LOCAL NEWS... LOCAL NEWS...


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES FEBRUARY 2010

9

LOCAL NEWS... LOCAL NEWS... LOCAL NEWS... LOCAL NEWS... GONDOLIERS COME TO GUARDAMAR This year’s Gilbert and Sullivan Society show, in aid of the charity Caritas Es, is the very popular comic operetta ‘The Gondoliers’. Two just-married Venetian gondoliers are informed by the Grand Inquisitor that one of them has just become the King of Barataria, but only their foster mother, presently at large, knows which one. As Barataria needs a king to put down unrest in the country, they travel there to reign jointly, leaving their wives behind in Venice until the old lady can be interviewed. It turns out that the king was wed in infancy to the daughter of the Spanish Duke of Plaza-Toro, and so it seems he is an unintentional bigamist. To add to the problems, the beautiful daughter is in love with a common servant! When the young Duke’s daughter and the two Venetian wives all show up wanting to know

which of them is queen, complications arise. No worries, the true identity of the king is revealed, and all is combed out spectacularly well by the end. The Stage Director, Trevor King, and the Musical Director, Cyril Willoughby have worked hard to ensure this will be a remarkable show full of colour, dance and music. The show takes place at Casa de Cultura, Guardamar on 24th, 25th and 26th March. Tickets for this wonderful show cost 10 Euros and are available

now from: Bargain Books, Torrevieja, The Card Shop, Ciudad Quesada, The Post Box Dona Pepa, Casa De Cultura, Guardamar, Bar Mediterraneo, Guardamar, or Telephone 966198396 or Email dfarrer1@terra.es

UPDATE - The Lions Club of Bahia de Mazarron Thank you to all who donated to our Haiti Appeal...we have already sent 1000€ with more to follow. As most of you will know we have been very active in collecting funds to help the Haiti people recover from the enormous earthquake. This Lions club is of course a small one at the moment but it is part of a huge organisation called Lions International which is present in most countries in the world and has in excess of one million members. Unfortunately two members of the Haiti Lions Club were killed along with members of their families during the initial shock wave. Lions International is working with Lions of Haiti as well as neighbouring countries to assess the urgent needs and also to develop a long term reconstruction program. Lions from around the world are also assisting. Lions in Sweden are sending large tents to provide housing for the homeless, as they did for the China earthquake.. Lions from Canada were visiting when the earthquake struck and they are now active in providing a clean water system for the neighbourhood. Lions International will be helping in the area for many years to come as is normal in

such circumstances. Lastly if you haven’t already done so, please consider making a donation to help the people of this country recover their lives. Thank you once again. Now for the local news… In the run up to Christmas and the New Year we made donations to two local organisations; 500€ was given to Caritas to buy Christmas presents for the less fortunate in our area. We also ran our Operation Kilo just prior to Christmas in which we asked for and received nonperishable foodstuffs to help again the less fortunate. We collected on two Saturdays and we were overwhelmed by the response, so much so we were able to provide 83 large carrier bags of much needed food. This was distributed by Caritas at St Jose Church in Puerto de Mazarron. Very many thanks to all who gave and also to Consum supermarket at Camposol and also Lidl in Puerto de Mazarron for their support. We have also supported a community run society who help with Downs Syndrome and mentally challenged children. The money will

REVIEW... REVIEW... REVIEW... REVIEW... THE FARNDALE HOUSING ESTATE TOWNSWOMENS GUILD, DRAMATIC SOCIETY - MURDER MYSTERY PRESENTED BY DRAMATIC LICENCE VIRGEN DEL CARMEN THEATRE, TORREVIEJA. - 5th/6th FEBRUARY The cast of Dramatic Licence can be proudly linked to likes of Les Dawson and Tommy Cooper! These two much missed comedians, along with “The company”, that walked the boards last week in Torrevieja, share the same performing skill. With Les, it was to play badly, when his playing skills were remarkable, Tommy, Well, you have to be good to be in the “Magic Circle”, and Dramatic Licence, to give an hilarious performance, when everything that could go wrong in an amateur dramatics show, did, but, as previous productions have proved, are accomplished performers. The “Country Seat” of Lady Doreen Bishop, played by Carol Acton, was a scene of mayhem. Skilfully stepping over the odd dead body and fainted lady, the company chased each other through windows and doors. Staircases were ascended and descended continually.

enable more of the needed materials to be bought for their use. We were pleased that the Mayor and councillors were there to receive our donation and were encouraging to our efforts. Lastly we are running numerous events in the very near future on Saturday 20 February 2010. We are having a fun race night at Kennelys Sector B Commercial Centre Camposol - come and have fun! THANK YOU FOR READING THIS ...if after reading this you may consider becoming a member please contact us. We are outside Bali Hai on Camposol Sector B commercial centre most Saturdays and we will be pleased to see you; or call Lion Andrew 968 597 554.

piscimar pool sl Your swimming pool fully designed constructed and ready to swim ! From only 9,000€

www.piscimarpool.com

Inspector O´Reilly, (Tony Holden) was soon on the case, but detection was not helped, by the Inspector becoming a little too keen on Lady Bishops daughter, Daphne, played by Suzanne Stokes. Car crashes, a bomb (which failed to go off, of course), guns and a strangulation, all played their part in this very funny play. A name check perhaps to Marion Parmenter, who was seldom off stage. Marion, (Felicity), as Pawn the butler, and Colonel King. Pawn had everyones interests at heart, but of course, ending up as confused as ever! Congratulations to Director Colin Bird, who´s hard work had paid off with this show. A performance that Sir Brian Rix, King of Farce, I´m sure would have raised a glass, from his seat in the stalls, and said “Well done company”. Review by Robert Walford-Barnes

Tel: 96 532 03 79 or: 670 280 818 piscimarpool@gmail.com

Family business with over 25 years experience All architects certificates and planning taken care of Your swimming pool custom built to your design specifications All building work undertaken We can now also offer you: Solar heating Electric pump heating pool covers & salt systems All at the best prices


Sales: 950 430 820 email: sales@soltimes.com

Contact Tony Senior: 669 412 238 Angie: 669 412 237 Joanne: 620 998 997

CALL TODAY

FORGET THE REST WE ARE THE BEST!!

SOLTIMES FEBRUARY 2010

BRAND NEW FURNITURE AND SOFAs AT SECOND HAND PRICES

VISIT OUR CIUDAD QUESADA SHOWROOM NOW!!

THE BIGGEST AND BEST SELECTION OF SECOND HAND FURNITURE ON THE COSTA BLANCA

tony ELLIS 10 When responding to an advertisement remember to say you saw it in the SOL TIMES


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES FEBRUARY 2010

eNJOY REE f aLCOHOL wINE! ‘Alcohol-free’ fad finds niche in wine market Despite the consternation that it causes amongst certain sectors of the population, the fashion for ‘light’ or ‘0.0%’products has finally found a way into the wine market with the launch of a new ‘low-calorie’ alcohol-free wine, finding a previously unexploited niche in this lucrative market. The new wine was launched at the Bizkai-Vinos wine show, held at the Palacio Euskalduna in Bilbao and David Núñez, sales rep for the Matarromera Group, commented that people’s surprise at an alcohol-free wine is “no different from their reaction to alcohol-free beer 20 years ago”. Matarromera has vineyards supplying the Ribera del Duero, Rueda and Toro brands. Núñez explained that the wine is “deconstructed” to separate the aromas, the alcohol and everything else, only

to be put back together again without the alcohol in a process he described as “non-aggressive” and “natural”. He admitted that there was as yet little public demand for the product, but remained optimistic because “90% of the client calls we get are asking about the non-alcoholic wine and where it’s available in their area” adding that “it’s the bar and restaurant owners who have to believe in it”.

Can Abbey road be saved?

Sir Paul McCartney hopes the famous Abbey Road Studios can be saved, after reports that it has been put up for sale by owner EMI. Selling the studios, best known for being the place where the Beatles recorded their albums, could raise £30m for the debt-stricken record company. Sir Paul stated that some people associated with the studio may be “mounting some bid to save it”. However, EMI and its private equity owner Terra Firma have declined to comment. It is not known if any sale would see the site continue as a record studio or be converted for another use.

The target audience for the advertisers is predominantly “young and female” although Núñez added that there was “a great deal of interest in countries where alcohol is banned”.

“There are a few people who have been associated with the studio for a long time who were talking about mounting some bid to save it,” said Sir Paul. “I sympathise with them. I hope they can do something, it’d be great.”

Núñez described the wine as “jovial” and “fresh” and underlined the huge difference in calorie count compared with normal wine - only 4 kilocalories per 100g compared with usual 200 kilocalories.

Andrew Lloyd Webber’s spokesman has also revealed that the composer is “very interested” in buying Abbey Road Studios: “Andrew Lloyd Webber is very interested in buying Abbey Road Studios. He first recorded there in 1967 with Tim Rice. He thinks it is vital that the studios are saved for the future of the music

Tel: 968 592 679

industry in the UK. Abbey Road has such great facilities, with three major recording studios, and Andrew has probably brought more musicians to record there than anyone else, because it has the capacity to record large orchestral productions.” Of the possibility of joining Lloyd Webber, Tim Rice commented: “It depends. If there’s a consortium with Andrew or Paul [McCartney] or somebody, I would not be uninterested. I would need to know a lot more about it. Does it have a future? Because people can make a recording in their front rooms nowadays. If it’s just history then it’s hard to justify.” EMI recently revealed that it needs to raise more than £100m from investors to prevent it from breaching its banking arrangements with US lending giant Citigroup. Earlier this month, the record company also reported a pre-tax loss of £1.75bn for the year to 31 March 2009. Abbey Road Studios still draws Beatles fans from around the world, many of whom pose for photographs on the nearby zebra crossing to imitate the front cover of the Beatles’ last recorded album, Abbey Road.

Fax: 968 592 689

C/L Juan de La Cierva 5, Mazarron 30870, Murcia, Spain

sales@anotherworldproperties.net www.anotherworldproperties.net

from only 2% Commission

no multi-agency fees

No Sale No Fee

Camposol - REDUCED €68,000

Camposol - REDUCED €138,000

Camposol - €129,950

Mazarron Country Club Mazarron - €140,000

Clasico style villa, 2 double bedrooms with fitted wardrobes, bathroom, fitted kitchen lounge/dining room. Also has converted underbuild with extra living space. Ref 697

Rosa style villa, 450m2 plot, private swimming poo,l lounge, freeview television, flame effect fire, fully fitted Kitchen 2 double bedrooms with fitted wardrobes, main bedroom ensuite, gardens front terrace, fully furnished. Ref 1225

Detached villa, private swimming pool Camposol Golf Complex Murcia. 350m2 plot, front terrace, dual air conditioning, dining area, rear gardens,2 double bedrooms, both with fitted wardrobes, a family bathroom with bath, 6x3m pool. Ref 1104

Front line, detached Capricho style villa, 2-Bedroom , 1 Bathroom 435m2 plot, carport, garden/patio area, fitted kitchen lounge/dining-room, open fireplace, french windows, double glazing throughout, fully furnished, utility area. Ref 1035

Campo De Areba, Fuente Alamo - REDUCED €149,500

Ganuelas, Majada - €97,500

San Isidro, Cartagena - REDUCED €194,000

San Isidro, Cartagena - €170,000

Large vil age house, 147m2 living area, plot of 6000m2, entrance lobby, 3 double bedrooms all en-suite, dining room with bar, fully fitted modern kitchen, 2 further reception rooms with feature open fireplaces, rear gardens,brick built BBQ. Other outbuildings that have been reformed to include a bar/dining area, utility area and a self contained 1 bedroom guest suite, 10mx5m swimming pool, off road parking part oil fired central heating telephone. Ref 1170

3 bedroom, 2 bathroom renovated village house, 94m2 of living accommodation, 123m2 of secluded garden and patio area, fireplace with log burner, air conditioning, fitted kitchen, dining/office area The gardens are mainly laid to tile with various seating areas and brick built BBQ, 94m2 living space, 123m2 plot. Ref 1013

Detached Finca 3 bedrooms, 1 bath, 2000m2 plot 120m2 of living space, lounge with air conditioning, living flame effect fire, fitted kitchen, garden. Ref 1209

FINCA, 120m2 Build, 1900m2 Plot, 4 bedrooms, 3 doubles and a single, 2 bathrooms, study, living room, American style kitchen, 34m2 covered and glazed terrace, 2 roof terraces. Ref 330

11

SERVICES OFFERED: PROPERTY SALES PROPERTY RENTALS POOL MAINTENANCE COMMUNAL POOL CONTRACTS ALSO UNDERTAKEN


12

...remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

Día de Andalucia, a r are but significant civil r ather than religious day, is celebr ated throughout the Andalucian region. The day honours Blas Infante, the founding father of the ‘Estatuto de Autonomia de Andalucia’, which roughly tr anslates as the ‘statute of the autonomous region of Andalucia’. So, what do people do on Día de Andalucía? The answer is bound to be found in the heart of your nearest town or city where municipal bands are generally called out to play the regional hymn (el Himno de Andalucia) and speeches are made on behalf of regional traditions and politics. The day is regarded as a fiesta holiday often falling during the February half term known as Semana Blanca (White Week). Schools however do not let this important day pass without mention and celebrate the week before. At this time Andalucia’s green and white flag can be seen all around the region, with municipal bands parading, playing ‘el Himno de Andalucia’ (the Andalucia Hymn) with towns and villages providing samples of typical local cuisine....so there you have it - another reason to celebrate!

Art & Culture Across Spain

Dutch Painters At The Prado This exhibition brings together a sizeable group of the most important Dutch paintings in the Prado Museum’s collection. Presented in conjunction with the publication of the first catalogue of this collection - which is largely unknown to the wider public - the works on show cover all the genres typically found in Dutch art: marine views, winter landscapes, genre scenes, still lifes and portraits.

Museo del Vino

~ Bullas, Murcia ~ Wine museum illustrating the historical implications, culture and socioeconomic effects of the wine industry. Located in one of the few traditional wineries that have survived in perfect condition, with its brick vaults and jars partly buried in the ground along its halls. An English audio guide is available. At Avda. de Murcia, Bullas, Murcia.

The exhibition also offers the rare chance to see a group of the large landscapes with hermits’ retreats and other bucolic scenes commissioned in Rome by Philip IV for the decoration of the Buen Retiro Palace in Madrid. Painted by Herman van Swanevelt and Jan Both, they are considered to be among the earliest examples of modern landscape.

Open Tuesday - Saturday 10:30-14:00 &17:00-20:00 For more information Contact 968 657 211

Blas Infante : The Father of Andalucia Born in Casares, Malaga in 1885, Blas Infante attended school in Malaga and Cordoba, and went on to obtain a law degree from the University of Granada where he also studied philosophy. In 1909, he returned to Casares where he worked as an assistant to his father who was employed as Secretary to the Municipal Courts. It was in 1913, during the celebration of an International Congress in Ronda, that Blas Infante presented his famous speech that started with the words “The moment has come for the privileged to die…” Proclaiming Andalucia as the most fertile land in Spain, he continued to write articles promoting his cause for the magazine ‘Betica, and presented a speech at the Ateneo in Seville on ‘The Andalucian Ideal’, subsequently writing a book of the same name. In 1916, the first Centro Andaluz was established in Seville, which is today located on O’Donnell street, where the Blas Infante foundation can also be found.

In 1918, the Assembly of Andalucian Provinces was held in Ronda, this was Andalucia’s first ever assembly. The official Green - White - Green equal horizontal bands of the Andalucian flag was unveiled. Variations of it were frequently used and documented from Al Andaluz and the Moorish times. Green being the colour of the Omeya dynasty representing the consensus of the people. The white was frequenty used in Eurpean Heraldry represents peace or parliament. The emblem of Hércules was inspired by Cadiz, Andalucia’s oldest city and is called “Las Insignias de Andalucía”. The hymn of Andalucia was also published. In 1918-19, Blas Infante was elected Diputado (Council Representative) for the district of Gaucin-Casares-Estepona. In 1919 he also married Angustias Garcia Pradas and eventually fathered three daughters and a son. The newlyweds moved to Seville, where Infante founded the Abante Library. In 1931 he created the Liberal Junta of Andalucia in Seville. It was in 1936, after the February elections, that the Andalucian campaign intensified in favour of the Autonomy Statute. Blas Infante was proclaimed President of the new Assembly and the following week in Cadiz, the Diputacion was celebrated with a meeting where all villages of the province were represented. The Andalucian flag was subsequently raised at the Town Hall of Cadiz, Seville. Unsurprisingly, Blas Infante’s ideals and achievements fell foul of the fascists under General Franco, and he was imprisoned during the Civil War. On the 2nd August 1936 he was arrested in his house in Cora del Rio by various members of the Filange in the early morning of the 11 August, along with two others, he was taken to the side of the Seville - Carmona road where he was shot dead. As he fell to the ground, he shouted out his famous last words: “Long live free Andalucia!” A monument at ‘KM4’ of the marks the location and a commemorative service takes place here every year on Andalucian Day.

Nestling between the mountain ranges of the Parque Natural de la Sierra de Espuña, and the Sierra de Carrascoy, is the City of Alhama de Murcia. Reme Pagan, who can normally be found sitting behind the desk in the Tourist Office, of the Council House, in La Union, has donned her “Tourist Guide” hat, and is looking forward to showing visitors, both English speaking and Spanish, around the hidden gems, of the Alhama de Murcia. Reme will take you back in time, wandering through the narrow streets, to explore the heritage of the Alhama, it’s many fountains and monuments.

Runs until 11th April - Museo de Prado in Madrid Tel: 913 302 800 - www.museodelprado.es

Spanish Without Tears Time - PART 1 Although tiempo is a general word given in the dictionary, there are various definitions for the English word ‘time’ …

#

Biogr aphy of a Revolutionary

1. The time / la hora

The tours take place on the third Saturday of each month. The meeting point is the Tourist Office in Alhama. For English speakers, the tour will start at 10am and takes 90 minutes. For Spanish visitors, the tour will start at 12 noon, again for 90 minutes. To book yourself on one of Reme’s fascinating tours, please telephone the Tourist Office, located in the Plaza de la Registration, Alhama de Murcia on 968 633 512. There is limited availability, so give the Tourist Office a ring, as soon as possible. Article by Robert Walford-Barnes

¿A qué hora se abre? What time does it open? Es la hora de comer

It´s lunchtime

2. Occurrences / veces

¿Cuántas veces por semana nadas? How many times a week do you swim? La ultima/próxima vez

The last/next time

Esta vez This time

3. Points in time / fechas – momentos - puntos En aquellas/os fechas/tiempos En aquel entonces

In those times

Back then

Hasta entonces Up to then A este punto/momento At this point (in time)

#

4. Times (multiplication) / por 2 por 3 es 6 2 times 3 is 6 2 por 1 2 for 1 (in the market)

Would you like to learn more? 10-week courses run in Albox – small groups and focussing on speaking skills. For more information call Jo on 637 26 71 50 or call into Craft & Hobby just up from Mercadona.

R E V O C S I D ALHAMA A I C R U M DE

Sales: 950 430 820 email: sales@soltimes.com

LIVING IN SPAIN...LIVING IN SPAIN...LIVING IN SPAIN...LIVING IN SPAIN...LIVING IN SPAIN...LIVING IN SPAIN...


Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com ADVERTISING FEATURE

Get To Grips With Your Love Handles

A weight loss expert is urging people to get to grips with their love handles and make a pledge to reduce their curves, even if their loved one loves them! Sue Partridge, who runs Weight Watcher meetings in Albox and Huercal Overa, says she agrees with new research that says being happy in love can lead to frustration at the scales: “Weight Watchers commissioned a study which reveals that women are more likely to pile on the pounds when they’re in a relationship, than when they’re not. Researchers spoke to over 3,000 women and their responses showed that during the course of a relationship a woman’s weight can fluctuate by as much as two stone” Sue Partridge says that emotional eating or the inability to control food cravings appears to be the cause of weight gain, with 64% of women admitting that their emotions regularly dictate their eating habits. “The Weight Watchers New Discover Plan tackles comfort eating head on by helping you to make informed, healthier food choices and teaching you how to control cravings, feel full and break your emotional eating bad habits. I’ve seen people come to my meeting to slim down ready to get married and I’ve seen them return a year later when the pounds have crept back on. Once they’re back in meetings the support they get soon sees them back to wedding dress size!” The Weight Watchers study revealed women actually go through 5 stages of weight loss and gain, during a relationship where they can gain over 3 stone and lose 2 stone. Read on to see what stage you’re at…

Stage 1: The Honeymoon Period (Will lose an average of 8.5 lbs) Celebrity Follower – Lily Allen You’ve met the man of your dreams (aka Jay Joplin) and everything is new and exciting. You’re so keen to impress that you even order salad when you go for a romantic meal.

Stage 2: The Comfort Time (Will put on 11.3 lbs) Celebrity Follower - Eva Longoria You’re a few years into the relationship with your man, often happily married (in Eva’s case to Trey Parker), & things are going well. You’re so comfortable with your new man after cosy nights in with a take-away and a DVD you have steadily piled on the pounds.

SOLTIMES FEBRUARY 2010

s tyle tips... To get your fringe to fall perfectly, blow-dry it to the left first, then to the right and then forwards… Dry, coarse and brittle hair needs to be nourished from within; a conditioner that just rinses out won’t do the job. Use an intensive moisturising shampoo which will cleanse without excessive rubbing (which will damage the hair more) and follow with a hot oil conditioner... Try to avoid daily washing. The sebaceous glands are overstimulated, secreting more grease onto the hair. This creates a vicious circle where the more you wash is the greasier it becomes...

Stage 3: The Wedding (Will lose 9.2 lbs) Celebrity Follower - Geri Halliwell At last, he’s popped the question & you’re planning for the most important day of your life. There is nothing like a wedding to spur a girl on to look her best. A serious health kick is in order. Healthy eating, exercise & plenty of beauty treatments are the norm for any bride-to-be.

NOWOPEN EVERY: Monday 10am 1.30pm

The aim of the salon is to provide a first class service from our top TONI & GUY stylist

Strictly Hair covers ALL of your beauty needs from TOP TO TOE!

BEAUTY BY MELISSA

New mums have enough on their plate to be worrying about dieting. In fact the last thing they can think of is their own weight when they’re chasing after a toddler and looking after little ones (in Charlotte’s case this means Ruby and new arrival Dexter).

Stage 5: Its back to the Real Me - (Will lose 16 lbs) Celebrity Followers – Davina McCall/Ulrika Jonsson The kids are older & at last you and your husband have more time on your hands. You feel it’s time for a midlife make-over to bring back the old spark. You’re determined to get back in to shape and regain your figure of yester-year. During this stage the average women will lose the weight she put on post kids and on average will shake-off just over a stone. Sue Partridge says “If you’re at any stage of the relationship related weight loss and feel ready to tackle those love handles then find your nearest meeting and ‘Discover’ the ‘YOU’ you know you can be!”

To find out more call 900 818 112 or visit www.weightwatchers.es …or for meetings in the Albox and Huercal Overa call Sue directly on 610 326 534

Beat those Winter Warmer Thai Manicure Winter Blues Hot Stone Back, ONLY 10€ with relaxing Shoulder & Neck Essential Facial reflexology at Massage ONLY 20€

ONLY 17€

ONLY 14€

until 31st March

TRY A RESTYLE WITH JENNY

only 22€

All Hair Prices Below Include A Cut & Blow Dry re ti gro nt w 35 th € fu ti ll h nt ea 40 d € fu fo ll h ils ea 55 d €

Stage 4: The Baby Days (Will put on 16 lbs) Celebrity Follower – Charlotte Church

13

OAP’s

Tuesdays & Wednesdays hair beauty & treatments holistics 15% OFF 10% OFF

SPECIAL

GENTLEMANS CUT

ONLY 6€

with Leanne & Jenny

NOW OPEN EVERY: Monday 10am - 1.30pm Tuesday to Friday 10am - 5pm Saturday 10am - 2pm

TEL: 950 439 717 / 620 447 858 21 Calle America, next to Cornish Pride, Albox


14

...remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

Life Optimisation - Part 1

Almeria Angels

Making your Life Easier

Tel: 665 017 950 almeriaangels@yahoo.com www.almeriaangels.com

Do you need an English Nurse or Care at Home?

Almeria Angels are dedicated professional caring agency working in Almanzora Valley providing individual care packages to all our clients within their homes or during hospital stays. Now Home Visits : We visit you in the comfort of your own Carin g in home, this can be on a daily, weekly or monthly basis. the Costa Hospital Visits : We can assist you in any visit Calida you may have to the hospital, pick up service Area! available on request.

Search engines also look for tags and pictures illustrating your website. In life, finding inspiring pictures and captions to illustrate your ideal life and visualising yourself living this perfect life will add energy to the process. Stick the pictures and captions on a board or in a book and look at them often. They should excite you and spark your imagination to find ways to achieve them. Search engines also look for tags and pictures illustrating your website. In life, finding inspiring pictures and captions to illustrate your ideal life and visualising yourself living this perfect life will add energy to the process. Stick the pictures and captions on a board or in a book and look at them often. They should excite you and spark your imagination to find ways to achieve them. These days each page of a website is considered a site in its own right and requires the same attention as the home page. Life is the same. You need to give equal attention to each aspect in order to be happy and successful. So work, relationships, finance, health and happiness are of equal importance and require attention. Ensure that your core values are present in each area. Optimise every aspect to get the best possible results. Build on the most successful areas of your life and work to improve the rest.

your life must also change to stay successful and keep you happy. When you have a website the rule is to constantly monitor, test and improve. It is the same with life. Constantly question how you could improve your life so it works better for you. Then take action and assess the results. Don’t waste time living a life that doesn’t work. Find out what isn’t working and why and then find a way to fix it!

Every so often Google does a ‘dance’, changing the rules so websites change order in the rankings. You may have noticed that life works in a similar way. Change is constant and what may once have worked may no longer be desirable or relevant. You will undoubtedly change over time and so

Asthma COMING SOON IN APRIL 2010

A Mind, Body & Soul Event The only Health, Wellness and Spiritual exhibition in Almeria. From holistic therapies to natural health and wellness. Skin care and hair care, cosmetic and aesthetic care. Psychic and spiritual mediums reading on the day. Tarot angel cards, palm and rune stones. Therapists and local businesses that would like to take part please contact Bex on 671 433 896 to register your interest.

Sue Courtney is a Personal Success Coach and Stylist. If you would like to explore how coaching with Sue can help you achieve happiness then email her at sue@ successandimagecoach. co.uk to book a free, noobligation chat to discuss your needs.

- Part 2

There is no single known cause of asthma, but there are several factors that may contribute to the condition.

Contributory factors include a genetic predisposition, diet and the environment. Known risk factors for the development of asthma include: •a  family history of asthma, or other related allergic conditions, such as eczema, hayfever or allergic conjunctivitis • developing another atopic condition, • having bronchiolitis as a child • being exposed to tobacco smoke as a child, particularly if your mother smoked during pregnancy, • being born prematurely or with a low birth weight.

some food or drink & sometimes used as a food preservative. Food and drink high in sulphites include beer, wine, shrimp and many processed or ‘pre-cooked’ meals. Weather conditions, such as cold air, may trigger asthma. If you or someone else is having a severe asthma attack, and you or they are unable to breathe, you should dial 112 immediately to request emergency medical treatment Treating Asthma There is no cure for are a number of

Asthma Triggers The symptoms of asthma can be triggered by a number of external factors such as: Infections of the airways and chest these infections are mainly caused by viruses. Fungi, bacteria and parasites may also be responsible for causing respiratory infections in some people.

asthma, but there treatments that can normally manage the c o n d i t i o n . Treatment is

based on two important goals:

Allergens - such as pollen, dust mites and animal fur or feathers can trigger asthma.

1. Relief of symptoms. 2. Preventing future from developing.

Airborne irritants, such as cigarette smoke, chemical fumes and atmospheric pollution may also trigger asthma.

symptoms

Successful prevention can be achieved through a combination of medicines, lifestyle advice and identifying and then avoiding potential asthma triggers.

Medicines - such as painkillers known as nonsteroid antiinflammatory drugs (NSAIDs), e.g. aspirin and ibuprofen. Also betablockers, which are used in the treatment of high blood pressure, can trigger symptoms of asthma.

Be In Control Take time to find out about your asthma. Use a peak flow meter to monitor whether your asthma is getting better or

Emotional factors - such as stress or laughing.

worse.

Foods containing sulphites - sulphites are naturally occurring substances found in

Visit your doctor at least once a year for a check-up and to discuss treatment options.

article by Nicki Wakeman, RGN, DIP H.E in Nursing Almeria Angels ~ call: 665 017 950 Almeriaangels@yahoo.com

Sales: 950 430 820 email: sales@soltimes.com

LOOK GOOD...FEEL GREAT...LOOK GOOD...FEEL GREAT...LOOK GOOD...FEEL GREAT...


Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com

SOLTIMES FEBRUARY 2010

15

brain food for blokes Increase your memory with brain fuel...

Listen up, smart guy....that brain of yours? Every day, you rack it, tax it, and let other people pick it, but there’s one thing you don’t do - feed it! Sure, you eat plenty, but you never whip up anything for your grey matter. In fact, we’d say that your cerebrum is starving! You need emergency help! That’s why, like UNICEF for your malnourished mind, we’ve prepared a relief package and parachuted it onto these pages. Each food has an immediate benefit - improved memory, sharpened concentration, wittier pickup lines - that’ll give you a brain boost anytime! under new nt nageme

ma

Bar trabalon

The bar is now open and a warm friendly welcome awaits all customers old and new

Traditional Fish, €7 Chips & Peas

Tapas

served from 12 noon

Friday & Saturday 1.30pm - 8pm

Traditional Sunday €5 Roast Dinner

Starting 28th February Main Course from 12.30pm - 5pm

Eggs - It’s no yolk: the nutrient choline

contains more than your RDA of vitamin C, a substance that can be found in high concentrations in the fluid around neurons in the brain protecting it against free radical damage. Such damage can cause diminished brain function, poor memory and reduced problem solving capability, so it makes sense to stick a couple in your lunch box. Lop off the top and eat them like a boiled egg.

Spinach - Spinach is rich in CoQ10, without which your brain will degenerate faster and you’ll find it difficult to perform at optimum level. It’s also high in folate, which can help protect you against strokes, too.

Specialities

Cod, Chickpea, and Lentil A daily roast of Beef, Pork, Lamb Chicken dif ferent everyday and all inclusive in our 4 course Menu de Irene As well, we have Fresh Galician Beef Sirlon

and fillet steaks flame gr illed to your liking All inclusive on the menu del dia We are open Monday to Saturday 7am ‘till late Sunday 9am - 4pm Booking recommended. Spanish speaking 950 430 145 English speaking 647 730 103

MENU DEL DIA

4 Courses with Wine & Coffee Available Mon to Sat inclusive.

Lunch 1pm-4pm 10 € Dinner 7pm - 11pm 11€ SaturDAY

menu del dia including traditional Paella 11€ with Sangria

14 €

sunday

menu del dia including Sunday Roast Lunch with all the trimmings 1pm - 4pm ITV

MESON DE IRENE

Bridge

found in eggs maintains the flexibility and integrity of brain cell membranes, without which many fat-based nutrients and waste products cannot pass in and out of the cells. It’s is also a key component of acetylcholine, which is a neurotransmitter that carries messages to and from nerves and muscles. That’s one shell of a brain booster.

Kiwi fruit - One of these furry fruits

Local Stew

Baza/Fines ► ◄ Albox

Petrol Station

Cod - A US Department of Agriculture study demonstrated that a selenium rich diet had profound mood boosting effect. The men in the study reported feeling more clear headed, elated, confident and energetic. The extra selenium seemed to lift the men's moods even though they had no signs of selenium deficiency. So boost your selenium intake by regularly eating cod, which is an excellent source of this nutrient.

Marmite - Love it or hate it but Marmite is packed full of the essential brain boosting B vitamins (B1, B2, B3, B12 and Folic Acid) that are vital for brain function in their different ways. So if you are a Marmite lover then spread it on your toast in the morning and if you’re not add it to soups and stews to mask the flavour.

Mon - Sun 11am - late Calle Granada, La Alfoquia Tel: 664 369 508 / 634 257 657

demonstrated that epicatechin, a flavonol found in grapes increases blood flow in the brain and enhances memory. Hopefully further research is being done to see if this is the case with other by products of the vine.

Mahou Amstel €1.60 pint

Booking advisable

Grapes - A Salk Institute study has

Natural Yoghurt - Yoghurt contains the amino acid tyrosine, needed for the production of the neurotransmitters dopamine and noradrenaline. Studies by the US military indicate that tyrosine becomes depleted when we are under stress and that supplementing your intake can improve alertness and memory. So, eat natural yoghurt every day.

Bar Menu Available

Chard - All fats in the body are highly susceptible to damage from free radicals and the brain is more vulnerable than most. Recent research suggests an increased intake of vitamin E helps preserve brain function and protect against neuronal (nerve-cell) degeneration. In essence, a healthy intake of vitamin E can prevent or slow the rate of cognitive decline as the brain ages. Chard is an excellent source of Vitamin E.

Tamari - Tamari is soy sauce but not the usual Chinese type. Like many good things, it’s made in Japan and is a great source of vitamin B3 (niacin), which according to a study published in Psychopharmacology, plays a key role the healthy functioning of the enzymes that neutralize brain toxins. In the study a moderate daily dose of B3 improved short-term memory by up to 40%. Tamari is now available in most supermarkets and health food stores.

Wine from the Barrel €1 per glass

Sage - In 1597 the herbalist John Gerard wrote that sage was "singularly good for the head and quickeneth the nerves and memory." And he wasn’t wrong. New research by Newcastle University has proved the herb can indeed improve memory. Participants who took the sage performed significantly better in a word recall test than those who did not. Add to risottos and pasta dishes.

Good Wines, Spirits and Beers

Pol. Industrial Albox, Near the ITV Garage


16

...remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

Spain Business Brief - 22 February 2010

The Government has said that it considers the start of protests today by the trade unions in Spain against possible changes in the retirement age and pensions system as ‘normal’. A series of demonstrations, 57 in total, have been planned across the country from today until March 6, but the Minister for Employment and Immigration, Celestino Corbacho, has said he is convinced that there will be consensus found in the Toledo Pact talks on pensions in the future. The Minister appeared in Congress this afternoon to explain his proposals, and claimed that the crisis is no longer of the financial sector, but has moved to neighbourhoods and families. Meanwhile union demonstrations are planned for tomorrow in Madrid, Barcelona and Valencia. Meanwhile the number two in the Ministry for the Economy, Secretary of State, José Manuel Campa, has said that the creation of jobs at the end of the year will be ‘gentle’. He said that there is no hidden bad news in the Spanish economy, but investors needed to know the peculiarities of the crisis here. The number of foreign tourists visits to Spain rose in January, compared to a year ago, for the first time in 18 months. Frontur says that 2.54 million came, up 1.1% on January 2009, although the number of British was still down by 8%. 13 flights to Barajas Airport in Madrid have been cancelled by Lufthansa today. 800 flights will be lost today in total by the company as pilots start four days of strike action. Meanwhile there are allegations of irregularities in the way contracts have been awarded by AENA, the Spanish Airports Authority dating back to 2006. A top civil servant complained of ‘manipulation’ of tenders in 2007 worth some 130 million €.

Losses of the British Airport Authority have tripled to reach 779 million for 2009. The company, which is part of the Spanish Ferrovial group were hit by the sale of Gatwick airport, despite increased income. New data shows that women have to work for two months more than men to earn the same amount. Today is Salary Equality Day and in Spain the average wage for female workers is now 16,245 €. That’s to say 73.7% of the average male wage which is 22,051 €. The Prisa media group has reached the principle of an agreement with the banks on the restructuring of its debt. The owner of El País has extended its current bridging loans with seven banks to May 2013 under the deal. Prisa profits last year fell by 40%. The SOS foodstuffs company was suspended on the stock market in Spain today and the National Council for Market Values does not know when it will return to trade. The company is currently immersed in a debt-restructuring plan which includes selling off parts of the business including its operations in rice. Movistar has been fined 43,500 € by the Catalan Consumer Agency for misleading advertising. The company was found guilty in 2007 of ‘insufficient information or information lacking in clarity’.

And finally... The Codorníu Catalan cava company has moved into loss with numbers for last year 2.9 million in the red. It seems there is less reason to celebrate these days, and similar lower consumption has been seen across the wine sector as a whole!

Supreme Court Orders Annulment Of Abusive Credit Card & Loan Clauses The decision overturns a ruling made five years ago in the Madrid Provincial Court. The Spanish Supreme Court has ordered the annulment of several clauses in the contracts for credit cards, loans and mortgages, taken by clients of the Santander, BBVA, Bankinter and Caja Madrid banks, considering that they are ‘abusive’, disproportionate’ or ‘confusing’. In particular the Court cannot accept a clause which exempts the banks of all responsibility in the case of the theft of the card, and they described clauses which stop the owners of mortgaged property generating an income from it as ‘abusive’. The Civil Hall of the Supreme Court has therefore agreed in part with the complaint placed by the OCU, Organisation of Consumers and Users, after the Madrid Provincial Court declared such causes in 2005 to be valid.

In 2010, World Maths Day will be held on 3rd March 2010, and m o r e than two million students between 5-18 years from more than 200 countries are expected to log on take part in the free global event; Johannesburg will be flying the flag as host city for the 2010 event.

online score. St u d e nts play at home, or at school, against o t h e r students around t h e world in live games of mental arithmetic. Each game lasts for 60 seconds and students can play up to 500 games, earning points for each correct answer.

World Maths Day is the world’s largest education The best thing about World The students who answer Maths Day is that you don’t event where students the most questions will have to be a mathematical compete in real appear in the Hall of Fame. genius to get involved. time against other This year they are from around World Maths Day is students attempting to set a Guinness the ing us , the world designed for students of all World Record™ for the World Maths Day ages, backgrounds, and all “Largest online maths website. levels of ability. competition.” Students are encouraged to get involved in maths and ‘have a go’, and even have the chance to be a part of setting a world record – it’s free and all you need is internet access. You can also take part in World Maths Day from your iPhone and iPod Touch. The World Maths Day mobile app now lets you answer questions while you’re out and about and still have them added to your

Help set the record by registering for World Maths Day today! Don’t forget that teachers and parents can participate this year too. This year’s event has a brand new format with exciting new levels so make sure you register and get plenty of practise before 3 March! www.worldmathsday.com

Consumer Spending On The Up

Consumer spending increased slightly in the last quarter of 2009, the first rise the country has seen in two years. Spending increased by 0.3% in the fourth quarter of last year, compared with the third, whilst the GDP for the same period continued to drop, albeit only slightly, with a fall of 0.1%. According to the National Institute of Statistics (INE) consumer spending has not risen in Spain since the final quarter of 2007, so this small rise adds to overall improvement in the different components of the country’s GDP. Nevertheless, the overall figures for the economy saw a 3.6% drop compared with last year, the biggest fall in four decades. Employment figures are the most alarming, with a 6.1% increase in unemployment, equating to 1.25 million fewer full-time jobs compared with the previous year. Despite the small rise in consumer spending at the end of last year, the overall figures for 2009 showed a 3.5% drop in spending compared with 2008, whilst wages also fell 2.7%, slightly less than previously. As a result of the government’s incentive scheme (Plan 2000E), new car registrations bucked the general downward trend, rising by almost 30% in the last quarter of 2009. Spending in other areas like food, consumer goods and services, continued to fall, although not as sharply as before. The drop in public spending also slowed down significantly, going from a 4.1% drop in the third quarter to a 0.8% drop in the fourth.

Sales: 950 430 820 email: sales@soltimes.com

Spanish Business Update


Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com

SOLTIMES FEBRUARY 2010

CUTTING

Costs

Awnings direct from manufacturer

The idea behind budgeting is simply to give you a better idea of where your money goes, so you can plan ahead. Write down everything you spend over a month, from bills to coffees. With the figures in front of you, you can make informed choices about where to cut back. Always check your bank statements to keep track of what money is going out. Where you can, pay monthly - it's easier to budget and spreads the cost.

Frugal Tips Around The Home • I nstead of using expensive cream cleaners use a teaspoon of bicarbonate of soda on a damp cloth - it works just as well. •V  inegar is great for cleaning surfaces such as glass that you want to be smear free - if you have an old spray bottle fill it with half vinegar and half water for a great window and mirror cleaner. •S  witch off all your appliances at the wall before going to bed at night. Many electrical items continue to use electricity even while their off if connected to an outlet. •U  sing your oven or microwave as a clock uses up a huge amount of energy and if you think about it, isn't really necessary. A battery powered wall clock uses much less power. •S  witch off the oven, hotplates and iron a few minutes before you need to stop using them - they will stay hot for a long time. Heating devices use more power that anything else. • I f you are by the kettle when it reaches the boil switch it off by hand - the automatic cut off will leave it boiling and burning up watts for longer. Also, only boil the quantity of water you need as this will take less time and energy. •W  hen using your oven, try to fill it! If you really need it on for only one thing pile the bottom up with baking sheets, cake tins etc - this will make it into a much smaller space to heat meaning that it will heat up quicker. • I nstead of shoe polish, use the inside of a banana skin to scrub up your shoes.

Tips For Savings On Your Car •A  n estimated 50% of car tyres on the road are under-inflated so keep your tyres pumped up as soft tyres waste fuel and wear out quicker. •R  oof racks and carriers should be removed when they are not being used to reduce drag and weight which will lessen the fuel consumption. •D  riving in the highest gear possible without labouring the engine is a fuel-efficient way of driving. Travelling at 37mph in third gear uses 25% more fuel than at the same speed in fifth gear. •T  he use of air conditioning increases fuel consumption by 10% so open up the windows and let the fresh air in. •E  very time you stop then start again in a traffic queue, the engine uses more fuel. Keep an eye on the traffic ahead and slow down early by gently lifting your foot off the accelerator while keeping the car in gear. This way, the traffic may have started moving again by the time you approach the vehicle in front, so you can then change gear and be on your way.

17

• • • • • •

commercial & Domestic supplied & fitted Many colours & styles All areas covered Signwriting service All products are of the highest quality

pre-summer sale

10% off

we will beat any like-for-like quote!

all products until end march awnings - blinds - flyscreens - pool covers - gazebos

Visit our website for more info!

www.solshaders.com

P.O Box 133, Cortijo Cabrera, Turre Almeria, SPAIN Tel: 627 907 207 / 634 319 882 Email: solshaders@live.co.uk Web: www.solshaders.com


18

...remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

Sales: 950 430 820 email: sales@soltimes.com

UK Jobless Data Worse Than Expected Market Commentary 17th February 2010 UK Jobless claims were up 23,500 against the expectation of a fall of 10,000 so not good feedback for the employment sector. This data for January was disappointing but not wholly unexpected and simply reinforces the fact that the employment sector remains very sluggish. Although we may have officially exited the recession in the UK on paper the reality is that they still have a long a painful road ahead. The official unemployment rate remains at 7.8%. In addition to the employment data we also had the minutes from the February interest rate meeting for the UK. The BoE minutes came in 9-0 as expected to keep interest rates and Quantative Easing on hold. Although all members voted to leave the size of the asset purchase programme unchangedit was noted that some members felt the arguments for a further increase were “finely balanced”. This underlies the uncertainty within the Monetary Policy Committee on the future impact of the £200 billion already introduced and therefore the MPC will not close the door on further QE if required. Sterling is likely to remain subdued as the BoE feel that inflation will fall further in 2010

and further expansion of QE is a weapon that they will use again if necessary. So to Greece and yesterday it was agreed to give the government time to co-ordinate their future policy on their budget. However there was a clear tone of anger from the EU for the shocking handling of their finances to date and they have until the end of March to come up with some answers. The EU also stripped Greece of its voting rights at next months meeting in an attempt to demonstrate their anger towards Greece. So although no firm agenda or plan in place the markets have started to feel more comfortable or possibly bored with the affairs in Greece and investors once again started to dip their toes in again. The USD and the JPY weakened in line with a tentative return to risk. GBP/USD pushed back through 1.57 and tested 1.58 in early trading and EUR/USD pushed through 1.37. The contents of this report are for information purposes only. It is not intended as a recommendation to trade or a solicitation for funds. Currencies Direct cannot be held responsible for any loss or damages arising from any action taken following consideration of this information. Information provided by Currencies Direct, leading providers of foreign exchange. Call to find out how we can help you get the best rates and save your transfer fees. Contact the Mojácar office on 950 478 914 or 0871 218 5001 from the UK or email almeria@currenciesdirect.com

Mark Smith Aircon & Satellite Specialist

Are you having problems with your sky card? • Contract arranged one off minimal fee • No yearly maintenance • You have complete control of the contract • Complete installation of UK & Spanish television

Call now for a FREE quote

Tel: 629 992 223 markrsmith007@hotmail.com

swimming pools

pool sureste sl made with “Gunite” FREE Dolphin & Seal Mosiac Design on base of pool. Ask for details.

Al

l sh & SIZES apes eg.

8.500 €

8m.X 4m. pool Repairs Terraces Pool Covers

968 461 404 - 630 810 299 E-mail: ppsl@ono.com www.poolsureste.com

UK and Spain technically out of recession but growth in the economy is still very negligible. In fact, fresh data released only this week confirmed fears that the eurozone economy stagnated in the last quarter of 2009. This week (11/02) an emergency summit of EU leaders and finance ministers has taken place to discuss the woes in the market caused by worries over the Greek economy and the country’s huge budget deficit. EU leader’s response to the Greek debt crisis failed to impress financial markets. In fact most analysts concluded that the united response was lukewarm to say the least as it has not addressed the underlying problem. The consensus is that it has done very little to calm those fears. The eurozone leaders decline to rescue Greece from sovereign default, if it needed be, paved the way for speculators to round on the euro taking it to a nine month low against the dollar at 1.3606 on the morning after the summit. Also, the buck does not stop in Greece as a handful of debt-ridden eurozone countries are facing financial difficulties, albeit not as severe as the Greece. Analysts have termed these are the PIGS or PIIGS as there is a 5th country that has shown vulnerability in their economy. Portugal, Ireland, Greece, Spain and Italy all have huge budget deficits and a slack economy. What does the above mean for the property market here in Spain? Well, this is a very interesting question and despite the market fever, a fall in the single currency is not a bad thing at all as the euro is seen by most analysts as overvalued anyway and any loss in value that the euro experiences will help to boost exports from the eurozone. From a British point of view: for some time now an undervalued sterling or overvalued euro (whichever way you want to look at it) coupled with the slowdown in the UK economy as a whole has stopped some British buyers from coming out of their comfort zone and investing in Spain. On the other hand, the same factors have allowed British owners of properties in Spain to sell their investment or holiday homes at very attractive prices without losing too much in their target currency i.e. less euros can now buy more sterling and so on. Is this now set to change with the euro being perceived as overvalued? In my opinion, the sterling will not gain many inroads against the euro, at least not this year, as the British economy is not in good shape either (in fact it is in a terrible state!), and in a year of election, there is simply too much uncertainty in the UK economy to warranty a rally from investors / speculators to back the sterling. Also the Bank of England is not set to imminently raise the Bank of England base rate from the historically low of 0.5%.

With property prices in Spain at all time low, the choice for those with capital or access to finance has now become even clearer. Buy now and take advantage of very low property prices in Spain. Bricks and mortar is not just a safe investment but also an investment that you and your family and friends can take pleasure from. Historically, properties always outperform other type of investments in the long term. The fact that one can buy now cheaply only makes the argument to buy now even stronger. This penthouse apartment on Puerto Marina, Mojacar Playa is a great example of a bargain property where the vendor has decided to slash the asking price for this 1-bed / 1-bath property with stunning sea views and put it on the market for a very competitive price of 90,000 Euros. More details on our website www.veritashomes. co.uk under ref. 1264.

The example above highlights only one property but we have many others on our books that are being offered for sale at a massive discount. This of course is the reason why here at Veritas Homes we are being so successfully in shifting properties around. If you have a quality property that you wish to sell at a realistic price in today’s market then please get in touch with us. As I have been saying all along the reason for the increase in property sales is a culmination of several factors including of course price. Our message to both sellers and buyers remains unchanged: The outlook is good, the climate is great and at Veritas Homes we want to help you buy or sell in Spain and to give you something to smile about. So, when the temptation is to wallow in doom and gloom, to moan about the weather or the economy and the weak sterling, or anything else that is upsetting you; remember that you, only you, can make it happen.

Those wanting to discuss about any of the issues raised in this article please pop into the Veritas Homes office on the square just before the Hotel Puntazo and Rohha Lifestyle between Sunflower and Viva Restaurant or e-mail André at andre@veritashomes.co.uk By André dos Santos


Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com

SOLTIMES FEBRUARY 2010

New One Stop FANTASTIC PRICE €99.500

Ref: 434

Palomares • 2 beds / 1.5 baths Duplex with phenomenal sea views • Within walking distance to the sea, bars & restaurants • Open plan lounge/Dining area with ceiling fans, • well appointed American style kitchen and • separate utility area • full bathroom, and 2 double bedrooms with fitted wardrobes • Large roof terrace of 24m2 with pergola, BBQ area, • Sea views. Satellite TV, road parking available, • Double glazed windows with security grills.

PRICE €199.500

Ref: 401

Near Zurgena • Delightful detached villa in rural location • 118m built set on a 1,700m plot with views • There is a spacious living dining area • 3 double bedrooms, 2 fully bathrooms • comes with dip pool, fully A/C (hot & cold) • Totally gated & fenced, panoramic country views • Gated parking for 4 cars, fully legal 100%.

QUICK SALE €89.000

Ref: 412

Urcal • 1 year old semi detached Bungalow • 2 double beds, full bath on 230m Plot • Bedrooms comes with Fitted wardrobes • Good size lounge/diner with open kitchen • Full A/C Hot and cold installed all house • walking distance to all amenities • Private roof solarium & 8X4 pool • Full legal document ready for inspection • COST TO OWNER OVER 169.000€

PRICE €215.000

Ref: 439

Turre (Agua Nueva) • An extremely attractive detached villa • with lovely views of the Cabrera mountains • The property have all legal documents • large lounge/diner & dual aspect terrace • 3 beds and a fully fitted kitchen & utility room • private roof terrace with panoramic views • private garden & double glazed windows • Private swimming pool 8x5 & internet access

19

Tel: 950 473 040 Fax: 950 472 412

www.newonestop.com info@newonestop.com

Paseo del Mediterraneo 131, Mojacar Playa 04638, Almeria PRICE NOW €169.000

Ref: 409

Partaloa • Detached luxury villa on raised 550m plot • 3 double bedrooms, 2 complete baths (1 en-suite) • Large covered pool 9.5 x 4,5 + sun bathing area • complete fully equipped kitchen with white goods • Sold fully furnished & full A/C (hot & cold) • Fantastic mountain views 360 degrees all around • Large lounge / diner with marble fireplace • Fully legal 100% with all documents inspected. • Reduced from 210.000€ saving of almost 45.000€

PRICE €145.000

Ref: 426

Mojacar • Luxury 2 Bedrooms, 2 Baths Apartment • Sun terrace 39m with fantastic sea view • Sold fully furnished & equipped • Private locked garage of 18m • kitchen fully fitted with white goods • Air-con (hot & cold) all property • Beautiful 2 communal pools & garden • Price before reduction 199.000€

REDUCED NOW €129.950

Ref: 418

Mojacar • Beautiful Moorish style linked bungalow • 2 double bedrooms, 1 modern bathroom • Good size Lounge with open fireplace • Back garden & front sunny terrace • Large roof solarium with sea views • Sold furnished, with fully fitted kitchen

PRICE NOW €249.950

Ref: 436

Tabernas • Detached country property set on 10,000m plot • 4 double bedrooms, 2 bathrooms (207m built) • Fully-fitted kitchen with all white goods • Large size private 10X5.5 swimming pool • Good size lounge-diner with generous space • Large size terrace with mountain views • Great location close to all amenities. • Mains water connected & solar panel Electric.

Property of the week TURRE - Ref: 435

PRICE NOW 59,950€ ►Plot of land 2,000m2, with a mobile home and small build, ►Set in the most magnificent rural environment in Turre ►Electricity is within 100m of the property, mains water. ►Excellent access via a tarmac road, 5 minutes from Mojacar, ►Totally fenced and gated all around ►The property comes with full title deeds and land registry. ►This property offers the most fantastic opportunity for those buyers looking for an idyllic peaceful location with good access

PRICE €259.000

Ref: 399

Near Zurgena • Delightful detached villa in rural location • 160m built set on a 1,700m plot with views • There is a generous spacious living dining area • 3 double bedrooms, 2 fully bathrooms • Large pool & mature garden, fully A/C • Totally gated & fenced, panoramic country views • Large garage/workshop & fully legal 100%.

PRICE NOW €139.950

Ref: 350

PRICE NOW €349.000

Ref: 440

Antas • Impressive detached 5 beds former water mill, • The property has 330m built, set on 5,500m plot • Fully-fitted kitchen with all white goods • Large size private 11 X 5 swimming pool • Good size lounge-diner with generous space • Large size terrace with sea & mountain views • Great location outskirt of Antas village • Mains water, electric is connected & close to amenities

PRICE NOW €139.950

Ref: 406

PRICE €59.950

Ref: 247

Zurgena • Lovely Town house in the centre of village • Built on 2 floors, with 6 bedrooms, • Includes computer room, 2 bathrooms • Large size wine cellar, lounge/ dining • complete good size fitted kitchen, • There is a small back sunny garden • partly furnished, but in need of new roof • Reduced from 161,000€ before

NOW REDUCED €199.000

Ref: 430

REDUCED TO €120.000

Ref: 335

Antas • Detached 3/4 bed property with country views • entrance hall, good size lounge + log burner, • Spacious kitchen and open courtyard garden. • Large terrace to the front with space for a pool. • Double garage could be extra living space. • minutes from the attractive town of Antas • Reduced for a quick Sale from 160.000€

PRICE NOW €189.000

Ref: 376

Palomares

Mojacar Beach

Near Sorbas

Mojacar Pueblo

• Luxury Penthouse 92m plus 35m terrace • 3 double bedrooms, 2 bathrooms • with open sea & mountain views • Communal pool, fully A/C hot & cold • Private secure parking spaces & a store room • Walking distance to the beach and amenities. • Reduced originally from 209.000€

• Large Townhouse in immaculate condition • south east facing, with nice sea views • 2 double bedrooms, 1.5 bathrooms • Private large roof terrace with wow views • lounge/diner with open working fire place • Extra large communal swimming pool • Air-con Hot & cold, various terraces

• Renovated 2 properties of 220m on a plot of 33.000M • 7 double beds of generous proportions & 4 baths • Generous Kitchen of 20m², fitted with breakfast area • Magnificent open lounge area with beamed ceilings, • 3rd Property ruin to be restored if necessary • Quiet peaceful location, private with stunning views • Mains water connected, electric needs solar panel

• Ultra modern 180m built town houses • 3 double bedrooms, 3 full bathrooms • Terraces with open mountain views • Fully fitted kitchen, fully A/C (hot & cold) • Nice communal pool and garden area • Private secure locked garage • Few minutes to the beach and amenities.


20

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

The Wonder o

Container candles are very simple and inexpensive to make. They also add beauty and romance to any home or occasion. These candles leave the maker with lots of room for being creative.

Sport

Container candles are a beautiful way to accent your home, especially the bathroom.

You will need a double boiler for the wax please note that wax should never be heated directly in a pot; instead always heat wax indirectly with a double boiler.

To make your container candles look the best, choose glassware that is sturdy and has a simple design. You can purchase this glassware for a very low price or recycle used candle jars - try to find glassware with lids if available.

These can be bought or improvise with a container within a large saucepan of water. You’ll also need quality wax, dye, and fragrances if you desire to use it. It is best to get wicks with tabs for making this type of candle.

Clean all the glass prior to using them to prevent dust or other particles from building up inside. If you have a dishwasher a quick rinse cycle will do the trick.

For container candles, you can use either paraffin wax or bees wax. Melt the wax in the double boiler to a temperature of about 110F/44C degrees. Once it has reached that temperature, add your colour and scent.

It is not recommended to make container candles in anything other than glass containers for safety reasons.

• UK / Spanish vehicles incl. bikes / quads • Protected bonus, breakdown • Legal protection • House and contents including subsidence cover (permanent, holiday or rented) FROM €75 • Private Health FROM €39 pm • Travel single trip or annual policies in English-Insurance made easy

Cut Costs Not Cover For a free no obligation quotation or advice, call : 968 156 583 618 892 188 nashwarren@hotmail.com Nash Warren Insurance established 1981 Office in Bolnuevo Mazarron

For best results, microwave the glass containers for a minute or two. This will make sure the wax doesn’t leave unsightly air pockets in the container as it hardens. Place the glass containers on greaseproof paper to make clean up from any spills a snap. Fill each glass container within one inch of the top.

Whether inside lanterns, or on sconces and chandeliers, candles cast a beautiful atmospheric glow. We celebrate their enduring appeal with a guide to making you very own for your home.

For All your Insurance needs in Spain

You will need to obtain a few supplies in addition to your glassware before you can start the process of making container candles.

Leaving that extra space will allow room for the candle to burn and not drip outside the container. You will need to let your container

One of the biggest problems with dining rooms is that they a often neglected just because they are such a trek from the kit

Thin gs to consider...

Traff ic ...

in your Dining rooms are oft Is your dining table the correct size and shape? - If there are three en that is only within a home. If thi household, but your dining room is dwarfed by a larger table s is t A large home, try storing you used for Christmas guests, consider changing it to create more space. r tab with covered be can It . plywood or MDF from easily created when not in use to ma be table top can ke a garage. the in a tablecloth and used for entertaining then stored are Do you have adequate storage? - Another reason that dining rooms so under-used is that tableware and cutlery is stored in the kitchen, r Conside meals. quick for ent conveni more is setting up a breakfast bar When placing furniture ensur in a cutlery and y crocker some storing and n collectio your splitting doors can open fully. This avoi sideboard, or putting them in modern baskets in the dining room. move a heav y dining table eac Do you think traditionally? - If you have discounted your dining room needed from the dresser. or because it is too small, think again. Two small bedside cabinets al a corner display unit can provide the same storage as a tradition now available cheaply and sideboard or dresser. Fold away chairs and drop leaf tables are are space-efficient, or you could revamp a second-hand find. Dining

Furniture Placem

Fun

Alarms and security systems for home or business

Protecting all of the Murcia Region • • • • • •

Monitored Alarm Systems S.O.S facility for emergency or accident No wires - clean, neat installation No need for landline telephone Internal & External Detectors inc Cameras Special spring offers and a FREE QUOTE

For more information call your local security specialist: Phil: 662 474 828 or email: plenon@securitasdirect.es

play spa appropr be bett offices allocate make th

Discre office fi area, c storage cupboar to alter screeni or parti

Dispos necessa storage being k toy col packed could b some la in a din


Sales: 950 430 820 email: sales@soltimes.com

of Candlelight candles cool for about 20 minutes.

Gently place a wick with tab into each candle container. You will need to keep an eye on them as you will need to make sure the wick stays centred as the wax hardens.

SOLTIMES FEBRUARY 2010

Thinking About Home Improvements? First Step? Get your ideas down on paper! It’s time to move all of those wonderful ideas from the grey matter into some fresh white paper.

Once the candles completely cool, cut the wick to ½ of the top of the candle.

Get yourself a grid notebook and a pencil, and draw out a sketch or diagram. Don’t worry, you don’t need to learn computer-aided design and check it for proper scale, just draw it out to the best of your ability. At this point this will be used simply as a visual aid.

A great way to make working with the wicks easier is to take a ball point pen apart. Place the shell of the pen around the wick and use it to guide the wick into place. As the wax hardens the wick tab will stay firmly in place.

Doing this will also ensure that you to consider certain obstacles that may need to be addressed before moving forward…and avoid tears and frustration further down the line!

You can add creativity to your container candles by decorating the jars with paints or gluing on coloured sequences. Glitter makes a great design tool as well. For a simple yet attractive design, consider gluing a pretty coloured ribbon around the top of the container. Create candles for special occasions and fun themes such as Easter or Halloween…the possibilities are endless! For a great family craft, consider allowing your children to decorate the jars while you take care of working with the hot wax. Candles add beauty and wonderful smells to your home, but caution should always be used when burning them.Due to their design, container candles burn down to almost nothing, ensuring you get the most use out of each

are tchen.

candle.

The jars also keep the flame from

escaping, preventing dripping and possible fire hazards. However, it is still important to keep them out of the reach of children and to never leave them burning unattended. If you plan to move a container candle, make sure the jar has not become too hot as this can result in severe burns.

Redesign Dining

n in traffic lanes the case in your ble against a wall access easier.

ement...

re that storage ids the need to ch time a cup is

nction...

rooms often double as offices or aces. Decide whether this is an riate use of the space, as there may ter locations for play spaces and in the house. But if you want to e space for them in the dining room, hem discreet and disposable:

eet - if a computer work station and filing needs to be stored in a dining consider investing in fold away e that closes to look like a standard rd or drawer unit. If you are unable r the workstation itself, consider ing it with a concertina style screen ial curtaining. sable - are all files absolutely ary? Anecdotal evidence on office e claims 40 per cent of paperwork kept on file is outdated! Similarly, llections could be pared down or d away in rotation. Those in use be stored in an ottoman or baskets aundry storage units can look stylish ning room.

21

O T P U % 25 F OF

Amber Pools

The Swimming Pool Specialists

Relaxation with peace of mind Is your pool over 3 years old? Has it lost its sparkle? Perhaps you need a sand change?

Our teams of highly qualified professionals also offer the following services: • Pool Construction & Maintenance • Pool Covers • Heat Pumps • Jacuzzis

Contact Us: Steve: 672 222 536 or 672 222 537 info@amberpools.com www.amberpools.com H2O Solutions • The Community Pool Specialists • Fully Certified

Tel: Richard 966 763 719 or 968 986 715


22

...remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

TO ADVERTISE IN THIS SECTION CALL LYNN ON 950 430 820 OR EMAIL SALES@SOLTIMES.COM

We are the first local paper out every week and the first as a web resource. See us at www.soltimes.com Villa to sell? Reach 22,500 readers every week. Advertise from 9€ per week. Call Lynn on 950 430 820

Are you looking for a house to rent? Advertise for as little as 3€ and be seen by 22,500 readers Call 950 430 820

property for SALE Detached villa for sale in Oria. 900m² plot with self contained detached wooden cabin. Full paperwork. For quick sale 139,000€ ono. Tel: 699 483 438. mariaga@hotmail.com

Key Ready & Resale Properties Repossessions Distress Sales

Mojacar Playa Tel: 950 102 006 Mobile: 617 587 903

email: info@vipalmeria.com www.vipalmeria.com

FOR SALE

Get yourself a bargain 3 year old villa on the outskirts of Turre

3 Double Bed, 2 bath furnished villa, with Beautiful 3 bed, pool, Arboleas (La Perla). Long term rental €500 pcm plus 2 bath villa with pool and utilities. Tel: 610 054 549 stunning views available for rent in the sort after Large 2 / 3 bedroom villa, garage and garden. urbanisation of Retamar, Good location in La Concepcion. 400€ per month. Plus water Partaloa. 450€ per calendar & electric. Call Graham on 678 655 453 month. Call 634601602.

€198,000 Tel: 950 069 660

Nice 2 bedroom. 2 bathroom, townhouse Puerto de Mazarron, 2/3 on Valle del Este Golf, furnished, €400 per month. Plus water Double Bedrooms, Lounge/ and electric. Call Graham on 678 655 453 Diner, Kitchen with white goods, Communal Pool, Avda. Guillermo Reyna 53 Tel/Fax: 950 135 512 Mobile: 678 002 006 parking space, long term If you are looking to buy or sell a property in Huercal rental 325€ pcm + bills Tel:

2 bedrooms, Bathroom, Lounge, Kitchen, Shower room, 9x4 pool, Mature gardens, All paperwork 400sqm plot

Tel: 647 730 103

PROPERTIES URGENTLY REQUIRED FOR SALE NEEDED: Detached farm houses with land CLIENTS and detached villas at realistic prices, WAITING! only with full legal paperwork. Tel: 950 523 480/625 474 558 email: info@almeriahomes.com www.almeriahomes.com

LARGE FURNISHED DUPLEX IN EL LARGO 4 beds, 3 baths, garage, lounge/diner, seperate kitchen with white goods, patios front and rear,balcony, 3 solariums,pre installation for jacuzzi and air con, sat tv,telephone, adsl. mortgage transferable,all legal. 10 min from sea.

Small stationary shop in the village of Tabernas. Open lease. £5000.00 Good potential. Genuine reason for sale

Phone 950 611 846

ADVERTISE HERE CALL LYNN or PAULETTE 950 430 820

Blaumar Estate Agents Huercal Overa

Near Albox

Fully Furnished new 3 bedroom villa, fenced garden for pets. 450€ + electric. and 3 bedroom flat, furnished with elevator 350€ + bills Ring Anne: 662 214 140

Are you buying or selling a property? Coles of Andalucia have a wide range of legal properties at market adjusted prices. Resale, new build and bank repossessions.

www.colespain.com Tel: 950 469 592 Mob: 697 640 681 or 644 350 361 info@colespain.com

Wanted to Rent

3+ bed Villa with pool long term unfurnished near Albox for non smoking, no pets mature family

Tel: 664 770 610

One bedroom 1st floor apartment with roof terrace. Between Buganvillas roundabout & beach. Shared pool, 2 mins from beach. Aircon + Sky TV

225€ per month Tel: 696 932 763

Cherribar Park Homes Camping La Hierbabuena Los Lobos

Special Offer

Car, Caravan, 2 people, Electric, more than 28 days... 7€ per day Park Homes from 29,000€ Tel: 629 688 153 / 950 396 908

For Rent

3 Flats to rent

1 in Mojacar with 2 bedrooms 350€ incl bills. 2 in Cantoria 220€ incl bills. 1 large Farmhouse to rent in Cantoria Tel: 670 664 646 or 950 634 851

Advertise your private property for rent...

REDUCED TO 158.500€ for quick sale TEL; 950396820/646009453

Lease & stock for sale

Apartment in El Faro

Overa or the surrounding areas please contact us NOW! We comply to decree 218/2005 and will need a copy of your property’s legal paperwork. Specialising in selling properties in Huercal Overa area since 2005. Please come and see us in our office

Old Cortijo ruin in La Perulera (Huercal Overa). Electric & water connected. 1,670m2. land/plot cortijo is 60m2. Escritura of land and cortijo available.

60,000€

PROPERTY for rent

Want to sell your property with an estate agent that cares? Then phone us today for a quote Our fees are a set price - for example10k to 50k the agency fee would be a standard 1750€ For further infomation please call Carlos 958-710-038 mobile 678-603-178

...in full colour, with a photo and copy in a space this size, for only 20€ and get an extra week free! Call Lyn on 950 430 820 for more details

968 199 325 or 680 913 840 Urgently

Wanted:

All types of properties for sale

in

Huercal

Overa,

the immediate villages & countryside. Call Andy on: 678002006 or 950135512

TO RENT

Two bedroom apartment, fully fitted kitchen, large bathroom, comfortable living space. Good location – country setting 5 minutes away from Cantoria. 225€ PCM Contact Sam 679100048

Rental Properties

available now if you have a Guaranteed Income or UK Pension Furnished & Unfurnished Short & Long Term Lets All areas covered

Call: 638 849 254

More rental properties needed

2 Bed Apartment in Palomares Long term let. Secure parking, large terrace, heating, Sat TV, swimming pool and sea views. 325€ per month + bills. Tel: 620 190 931

LARGE FAMILY HOUSE IN LOS GALLARDOS PUEBLO 3 double beds, large family bathroom, separate shower room, big fitted kitchen, large lounge, integral garage, balconies etc... Quiet road, furnished, sky dish erected. 5 years old.

450€ PCM + BILLS 155,000€ TO BUY TEL: 673 421 503

REACH A WIDER AUDIENCE We are online at www.soltimes.com Spread your advertising by appearing free online with Sol Times

Sales: 950 430 820 email: sales@soltimes.com

THE PROPERT Y SECTION


Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com

SOLTIMES FEBRUARY 2010

23

Gold & Antique Exchange We buy, sell or exchange Gold, Antiques & fine China English JewellerY Repairs Gold & Silver Watch Straps & Batteries

Why not have a GOLD PARTY & earn some commission. Call for details.

Cleaning, Polishing Rings cut off, Rings re-si zed

GIFTS FOR ALL OCCASIONS

Cel ebrate ! y a D s ’ d i v St D a

Open Tues - Fri 10 - 4pm, Sat 9 - 2pm.

Home visits or outside appointments can be arranged. Call for more details.

Inside Atalaya building between Chillout & Sophia Wellness

T: 950 449 565 or 666 369 131

Saint David's Day is the feast day of the patron saint of Wales. It falls on 1 March each year, in remembrance of the death of Saint David in 589. The date was declared a national day of celebration within Wales in the 18th century.

www.locationwarehousing.com

Every year parades are held in Wales to commemorate St. David, the largest of these is held in Cardiff. The daffodil is also worn on this day, the traditional national flower of Wales. A little known fact is that St. David is possibly the only patron saint of the four chief nations of the British Isles to have been born in the land which adopted him.

The Significance of St. David Dewi Sant – St. David - was born towards the end of the fifth century, less than a hundred years after the last Roman legions had marched out of Wales. Educated in Ceredigion, where he 'learned the alphabet, the psalms, the lessons for the whole year, the Masses and the Synaxis', he founded a Celtic monastic community at Glyn Rhosin (The Vale of Roses) on the western headland of Sir Benfro, at the spot where St. David's Cathedral stands today. The spot may well have been the site of a very early religious community, for it is also associated with St. Patrick, the patron saint of Ireland, who may have been born in Wales and is said to have spent time at Glyn Rhosyn before embarking again (this time voluntarily) for Ireland from Porth Mawr nearby.

15 Year Guarantee

David's fame as a teacher spread throughout the Celtic world; he earned the curious nickname Dewi Ddyfrwr – David the Waterman – no doubt reflecting the harsh breadand-water regime of Celtic monks. Many traditions and legends are associated with him. One tells of when he rose to address to a great crowd at a synod at Llanddewi Brefi in Ceredigion, the ground rose under his feet forming a little hill so that all could hear him speak. Also, a golden-beaked dove is said to have landed on his shoulder as a symbol of his holiness. His foundation at Glyn Rhosin became one of the most important shrines of the Christian world, and the most important centre in Wales. Roads and tracks from all over the nation led to it and in the Middle Ages it was said that ‘Two pilgrimages to Menevia was equal to one to Rome’.

Specialists in construction of swimming pools and terraces

Over fifty churches and innumerable holy wells were dedicated to him in Wales alone. The religious centre of St David's thus became a focus for the religious aspirations of the Welsh nation.

So, on 1st March, wear your Daffodil with pride! Ask for your free estimate now!

We are

NUMBER ONE

in quality, service and price! Telf: 966 444 424 • 664 358 453

www.carsupermarket.es

www.jorgespools.com


24

...remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

By Jos Biggs What do you love about Spain? Email editor@soltimes.com

Guttering NOW AvaiLAble • Scandinavian stress-graded, kiln dried C16/C24 timber – ideal for joinery and / or construction. Available in any length up to 6.0m (20ft). • Pressure treated timber • Wood stain available in various colours & Teak Oil. • Timber can be re-sawn and or cross-cut to customer’s requirements. • Also available OSB, MDF and Exterior Plywood in various Delivery sizes from 3mm up to 25mm thickness. Now • Round Poles – up to 3.66m x 85 diameter. Available • Tongue and groove boards.Whitewood up to 5.4m long. • Decking Boards – 145 x 28 x 4.2/5.4m. Redwood, kiln dried & treated. Dual profile. Decking screws – 63mm also available. NEW IN • Plasterboard – 2400 x 1200 x 12.5.Thistle Plaster and 52cc Chain plasterboard screws. saws 119€ • Trellis fencing and panels made to order. • Now in stock - Laminated Beams 140x140 & 200x200 up to 12m long 10% off Timber on selected items with this advert. Valid until end of Feb inish F Multi

plaster

10€ 10€ IT’S GOOD TO GO TO WOOD 2 GO

plaster

boards

FIND US ON THE A92 JUNCTION 108

GRAHAM - 606 156 151

PAUL - 661 147 689

Opening hours: Mon to Fri 9.30am -2pm then 3.30pm - 6pm Saturday & out of hours contact Paul’s mobile El Poligono Industrial, 60,Velez Rubio. Exit at junction 108. Tel/Fax: 950 614 050 Out of Hours: 661 147 689 wood2go@mysunnyspain.com All major credit cards accepted

Frankie’s Garden

QUESTION: I’ve heard that egg shells scattered around plants will deter slugs and snails. Is that correct? Yes, that is supposed to work as the theory is they don’t like crawling (slithering, sliming?) over the sharp edges. I’m not 100% convinced, though, after watching a snail climb all the way up a particularly vicious cactus and then down the other side with no apparent visible ill-effect. Well worth saving the shells from your boiled egg and soldiers each morning, though, crunching them up and placing around any vulnerable plants just to see. It won’t do any harm and won’t have cost anything if it doesn’t work. I use eggshells sometimes when I run out of seed trays. Why not try it? Wash out the two halves of an egg when you’ve finished with it and save them in the carton in which you bought them. Starting with a clean shell, carefully poke a drainage hole in the bottom with a pin or other sharp object. Fill each shell with potting compost and tamp down gently with a finger and place back in box. Plant 2 seeds in each shell and water. Place in a sunny spot, for instance a window ledge, and wait for seeds to sprout. Check seed packets for germination period and be patient. Some will take a couple of days, some much longer. Keep seedlings moist but not wet. When warm enough to plant outside, harden them off gradually; placing in a sheltered spot outside several hours for the first day, a bit longer the next and so on, bringing them inside at dusk. After about a week they should be ready to be planted outside. When planting, crack the bottom of the shell and, keeping the roots and shell together, place in the ground. The shell will allow roots to grow down whilst decomposing and allow beneficial calcium to be added to the soil around the new plant. Send your gardening questions to Frankie – editor@soltimes.com

Sales: 950 430 820 email: sales@soltimes.com

The Spanish countryside is a constant source of joy to me. There is so much variety and so many interesting things to see that each time I walk out of my front gate something new catches my attention. For instance, there is a stretch of path behind our house that has been washed clear of dust and debris by the rain, revealing the bedrock. Within the space of 6 strides the colours run through from white to deep plum red, with all the shades of gold and amber, russet and honey, a glinting silver-grey, Wicked Witches or sparkling quartz, and even green mixed in marbled layers Fairytale Princesses? underfoot. If the colours are spectacular, then what about the shapes; no two hills are the same, each has an individual personality, individual rocky lumps and bumps. They fold and mould into each other, each having a unique relationship with its neighbours, a relationship which changes as the sun follows its daily route from dawn to dusk. All this delights me afresh every day. But at the moment the zenith of my delight is the humble almond tree. From autumn to Christmas and a bit beyond it sits silent, stripped of its harvest, bare of leaves. Its gnarled shape and black grainy bark gives it a wrinkled, aged appearance, the branches twist and contort as though damned to eternal suffering. It is the wicked witch, condemned to stand forever as a memento to wrongdoing. Then, for an all too brief period, it transforms into a fairytale princess, sweet and innocent, awaiting the kiss of the spring sun. The blossoms dance on capricious branches, pure and unsullied, spreading their subtle scent for all to enjoy, their virginal beauty a demure invitation to believe in all that is good in this world. The almond tree is the perfect allegory, representing the harsh trials of winter giving way to the promises of spring.


The fact Files

Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com

call to block BBC iPhone apps

The BBC Trust has been urged to block the corporation’s plans to launch phone apps for its news and sport content. The Newspaper Publishers Association (NPA) said that the corporation would “damage the nascent market” for apps. The group said that it would also raise the issues with the the Department of Culture, Media and Sport and MPs on the Media Select Committee.

The BBC has said it plans to launch its first news app on the iPhone in April, followed by one for its sport content. It is also planning to develop more apps for its popular on-demand video iPlayer.

“Not for the first time, the BBC is preparing to muscle into a nascent market and trample over the aspirations of commercial news providers,” said David Newell, director of the NPA. He said that the market for iPhone news apps was “a unique and narrow commercial space” that would be “distorted” by the BBC apps. “This is not, as the BBC argues, an extension of its existing online service, but an intrusion into a very tightly defined, separate market.” Several newspapers already offer iPhone apps, including the Independent and the Daily Telegraph - which are free - and the Guardian - which costs £2.39.

Microsoft offers web browser choice to IE users

Millions of European Internet Explorer (IE) users will have the option to choose an alternative browser from 1 March, Microsoft has announced.

It follows a legal agreement between Microsoft and Europe’s Competition Commission in December 2009. Microsoft committed to letting Windows PC users across Europe install the web browser of their choice, rather than having Microsoft IE as a default. Figures suggest that over half the world’s internet users have IE. Testing for the update is already underway in the UK, Belgium and France. The software update choice will arrive automatically for Windows XP, Windows Vista and Windows 7 customers, according to a blog post by Dave Heiner, Microsoft’s vice president and deputy general counsel.

The blog also contains screen grabs of the message as it will appear. “Users who get the choice screen will be free to choose any browser or stick with the browser they have, as they prefer,” wrote Mr Heiner. Google Chrome, Firefox, Safari and Opera are the alternative browsers that people will be offered. “Millions of people who have never really thought about which browser to use will now be forced to make a choice,” said BBC technology correspondent Rory Cellan-Jones on his blog. “That presents Microsoft’s rivals with a unique marketing opportunity.” Mozilla Foundation chair Mitchell Baker described the news as “an important milestone towards helping people take control of their online lives.”

ISS crew in third spacewalk

Astronauts have completed their third and final spacewalk of the current shuttle mission to the International Space Station (ISS).

American Robert Behnken and UKborn Nicholas Patrick finished a fivehour 48-minute outing to put finishing touches to the Tranquility Node. Among other tasks, they prepared the module’s new observation deck, or “cupola”, for its first opening. Tranquility represents the last major component in the building of the ISS. Besides a good deal more space, Tranquility will provide ISS astronauts with an unprecedented view of the Earth and of approaching vehicles that the station has lacked until now. The seven-windowed cupola includes a central window of nearly 80cm diameter - the largest ever sent into space. The Tranquility Node houses a range of life-support systems, an exercise machine, a toilet and a pair of workstations for manoeuvring robotic equipment outside the station. The node was first installed on Friday and the first two spacewalks were undertaken on Saturday and Sunday. During those operations, Tranquility’s cooling and electrical systems were connected.

The ISS’s robotic arm was used to relocate the cupola from the “far side” of the space station, where it had been placed for launch, to the Earthfacing side.

Last Tuesday night’s spacewalk finished off the commissioning of Tranquility, removing heater cables that are no longer needed, connecting a secondary cooling system and installing six handrails outside the node for the benefit of future spacewalks. The cupola’s thermal blanket was taken off in two pieces and stowed, and the “locks” that held its shutters in place against the forces of launch were removed. With the shutters free to move, the astronauts were able to open them and look through the cupola. The first photograph taken through the windows and sent to Earth showed the Sahara desert. Space shuttle Endeavour will undock from the ISS on Friday and is expected to land back in Florida on Sunday. Four more shuttle missions will be undertaken over the next seven months to deliver further equipment to the ISS, after which the venerable shuttle fleet will be retired.

SOLTIMES FEBRUARY 2010

25

A mouse that eats ferns like a dinosaur!

The European woodmouse has a unique taste for ferns, a food once eaten by long-extinct dinosaurs, say scientists.

The mouse regularly devours the spores of the endemic European fern Culcita macrocarpa, the only small mammal known to do so. It is rare for modern vertebrates to eat ferns, due to the toxic chemical defences often contained within them. But these ancient plants were a favourite of huge sauropod dinosaurs that used to eat them in bulk. In the past, ferns are thought to have played an important role in the diet of dinosaurs, particularly huge sauropods such as Diplodocus, the longest dinosaur known from a complete skeleton. Nowadays, invertebrates such as insects and gastropods consume ferns to some extent, but few vertebrate species are known to consume ferns regularly. However, an international team of researchers led by Ms Marisa Arosa of the University of Coimbra in Portugal became suspicious when they noticed bite marks on fertile leaves of the rare fern C. macrocarpa, the only endemic member of a family of ferns called Dicksoniaceae in Europe. They set out to find out which culprit was consuming the ferns, growing in Galicia,

northwest Spain. Ms Arosa had previously studied how the Azores bullfinch feeds on the spores of four fern species. The bullfinch (Pyrrhula murina) and short-tailed bat (Mystaina tuberculata) are the only two vertebrates previously known to feed on fern spores. The researchers studied a set of fern plants, noting how their leaves and spores were removed, and then placed cotton under the plants to collect the droppings of any animal feeding on them. Analysis of the droppings revealed them to have been left by the European w o o d m o u s e (Apodemus sylvaticus), and that they contained the fern spores. Foraging by the mice was greatest where most ferns grew. Most spores has been digested, but it may be that the mouse helps disperse them, aiding the plant’s reproduction. The mice were picky about which parts of the fern they consumed, eating only the fertile parts of the plant. And they only ate the plant’s spores between December and February. But fern spores are rich in calories, lipids and proteins, providing a vital source of energy to woodmice in winter, the researchers say.

PAWS A WHILE PET HOTEL • A home from home friendly atmosphere. • A full menu to suit all requirements. • Pet suites. • 24/7 Veterinary care. • Pets play area • Very secure surroundings with ample space & shade. • Yours or your pets portrait available.

OPEN EVERYDAY: 10am - 12pm & 5pm - 6.30pm

ENGLISH & SPANISH SPEAKING Telephone for prices & details of vaccinations required for stay.

DEAN: 696 562 662 Fines, Nr Albox GPS Co-ordinates: 37 21 19.61N : 02 15 56.48W

Palomino Kennels

Exclusive Boarding Kennels/Cattery Gla me t d they s Ken o Palo ent wen nels wh mino t ba ile wet ck to cothey Engl and! ld &

Offer a Warm, Friendly Environment in a secure Countryside Setting. All Diet Requirements Catered for. Daily Exercise in 10 Acre Estate, Vet on 24/7 standby. (25 years Experience).

Call 619 306 870 or 950 067 051 www.palominokennels.com


26

...remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

STANDARD CROSSWORD CLUES ACROSS 1. Freedom (7) 5. Berate (5) 8. Rhinal (5) 9. Amazing (7) 10. Impassive (7) 11. Tendency (5)

HARD SUDOKU

STANDARD SUDOKU

CRYPTIC

CROSSWORD

SOLUTIONS

12. Fruit (6) 14. Loved (6) 17. Banquet (5) 19. Gossip (7) 22. Embrocations (7) 23. Entomb (5)

24. Arrows (5) 25. Mariners (7) Down 1. Golf course (5) 2. Woodwind instrument (7) 3. Object surviving

the past (5) 13. Countries (7) 4. Annual (6) 15. Rice dish (7) 5. Perfumed (7) 16. Dissertation (6) 6. Earth’s protective 18. Change (5) layer (5) 20. Legal excuse (5) 7. Feared (7) 12. Perplexed (7) 21. Tall tales (5)

CRYPTIC CROSSWORD CLUES ACROSS 1. Venus de Milo versus some Valentine couples (6) 4. Find refuge in easy lumber (6) 9. Plunder with arms (5) 10. Palindrome instrument (5) 11. Decorate a garment (5) 12. Short publication catches attractions (7) 13. Replace pieces of land beginning of February with crops end of July (6) 15. For each child is individual (6) 19. Fidgets with musical instruments (7) 21. Complete range found in mega mutation (5) 23. Some warning given in ideal army (5) 7. Replace an apple core in public places with a 24. More ironic Machine (5) meal starter that makes the grade (5) 25. Endlessly shake a woody plant, to a greater 8. Supports rays (5) extent (6) 26. Disoriented hikers shout (6) 14. Final stage could lead to checkmate (7) 16. Confused his glen with a language (7) Down 17. Communicate to catch employment (7) 1. Sounds like clean cut grass, not wet (7) 18. A facet of speaking (5) 2. Serve a jumble of poetry (5) 3. Short umpire employed and turned down (7) 19. Find cafe astir, so wine and dine (5) 20. Dance, slim body essential (5) 5. Some foolish rugged gesture (5) 6. Used with snakes for a game (7) 22. Sounds like clemency in France, thanks (5)

SUDOKU PUZZLE

SUDOKU PUZZLE ...Very Hard!

Sudoku is a placement puzzle where the aim of the game is to enter the numbers 1 to 9 in each row and column of a grid, made up of 3 x 3 subgrids (they call them regions). The catch is that each row, column and region must contain only one instance of each number.

Sales: 950 430 820 email: sales@soltimes.com

COFFEE BREAK


Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com

SOLTIMES FEBRUARY 2010

27

entertainment news... entertainment news... BBC Reveal ‘Over The Rainbow’ Judges

Coleen Nolan: ‘Ashley Cole Is Pathetic’

The BBC has revealed the judging panel for its Andrew Lloyd Webber talent show Over The Rainbow. Singer Charlotte Church, EastEnders star John Partridge and actress Sheila Hancock will join Webber in the search for a Dorothy to star in a new West End production. Over The Rainbow, which will be hosted by Graham Norton, is expected to air next month on BBC One. “Each member of the panel brings something new and exciting which will take Over The Rainbow even further than the previous shows,” said Webber. within our judges, and I know they’re going to be talent “We have a fantastic wealth of e and opinions in our search for Dorothy.” expertis valuable ly bringing some incredib my first love - it’s where Soap star Partridge said: “Musical theatre has been always been I can’t wait to work with panel. the joining I began my career - so I’m hugely excited to be offer’. to has country the Andrew again and see what talent a personal “hero”. “My Church described Webber as an “icon” in the music industry and so it feels like I’ve come , career started with ‘Pie Jesu’, which was of course written by Andrew full circle,” she said. I’m so looking forward Hancock added: “I’ve had such an interesting and varied career and talent.” new fantastic some out seek to Andrew and panel to working with the judges who can match of team a find to hard is “It added: Hunt Jay er controll One BBC of musical theatre but I Andrew Lloyd Webber in terms of enthusiasm, knowledge and a love show.” the to asset huge a be to going are think we have got them here - they Belfast, Manchester Cardiff, , Glasgow in place taken already have me Auditions for the program and London

Kylie: ‘I Couldn’t Do Dannii X Factor Job’ Kylie Minogue has said that she is not capable of replacing her sister Dannii on The X Factor. It has long been rumoured that Dannii could leave the show, with speculation heightened since the panellist announced that she is pregnant with her first child. Kylie commented: “I think my sister does it so well and I certainly could not fill her shoes properly. She’s just really good at it.” Dannii was helped by Kylie in the judges’ homes round of last year’s X Factor. Of her sister’s pregnancy, Kylie added: “It’s wonderful, it’s amazing . It’s just so thrilling for the whole family. I’ll be an aunty for the third time, actually.”

Coleen Nolan has described footballer Ashley Cole as a “pathetic little husband”. The pop singer and Dancing On Ice star criticised the England left-bac k following reports that he has been sending X-rated pictures of himself to various women. Speaking about Cheryl Cole’s relationship with the sports star, Nolan said that she felt sympathy for the pop singer’s mother Joan at the moment. “One minute she must have been seething with rage at her no-good son-inlaw’s latest shenanigans and the next she must have been bursting with pride at her daughter’s incredible Brits performance. Apparently, after stories emerged of Ashley’s latest antics Joan screamed at him ‘enough is enough’. It must have taken all her self control to stop herself jumping on the first train to London and battering that smug smile off his face.” “But Joan has the sense to know that she can’t do that - not yet. Not unless Cheryl herself decides to call time on marriage to her pathetic little husband.” Nolan added: “I’m sure Joan is a canny woman who will be giving Cheryl the time to work out what she really wants to do next, and promising her backing whatever the outcome. Even if deep down what Joan would really like to do is take her son-in-law’s overused mobile phone and ram it where the sun don’t shine.”

l Come Out’ Peter Andre: ‘Split Truthhis Wil split from Katie Price will eventually

Peter Andre has predicted that the full story behind become public knowledge. dump Price last May. The popstar has never given any explicit reason for his decision to Daily Star, Andre remarked: the with w intervie new a in However, speaking about the break-up “When you see the whole story you’ll realise why I lost all [my] confidence. And I do think it will come out eventually, just not from me.” Discussing the success he has enjoyed since the split, he commented: “My fans have been out of this world. I just don’t see the hype. I wouldn’t even notice it unless someone physically came up and said it to me. “I think I have always been self-doubting. I guess it can be a sign of weakness but you don’t get cocky in this business being like that. “I’m not arrogant and the nicest feeling in the world for me is someone saying, ‘He’s a nice bloke’. That and someone saying you’re a good dad.” Andre has previously promised not to reveal “incredible stuff” about his marriage to Price and recently said that his new book will not focus on their break-up.

! eer n S A H T I W E sERV IC

It’s very sad to see boarded-up retail premises up and down the Costa. The lack of courtesy and service in a few of the surviving establishments is appalling, and yet some of those who seemed to do everything right in terms of customer service and quality, have had to call it a day.

There have always been cases where rudeness was tolerated, and sometimes even embraced, particularly in pubs. I have previously written about the mad landlord of Penryn, who at the least provocation, would punch a customer and throw him out. And yet the bar was always full, with a good percentage of the drinkers sporting fat lips and black eyes. Another landlord in Cornwall had a hatred of Londoners, but nobody seemed to know why. An acquaintance of mine had a friend visit from London and took him out for a steak dinner at the establishment in question. Because of his obvious London accent, he was warned not to engage the landlord in conversation, and was told why. After they had eaten, the publican asked if everything had been to their satisfaction, at which point the Londoner – being your typical cocky cockney – asked why it was he disliked people from the Smoke. The place went deathly quiet. The landlord - a large man - rested his arms on the table, and nose to nose with the Londoner hissed, “Do you see this”, pointing to his bald head. “Well your lot were evacuated here during the war and brought their head lice with them. I had to have my hair shaved off, and it never grew back...that’s why I hate you b***ers!” Yet another mine-host had a particular aversion to anyone he termed “La-di-da”. He had one of those pie warmers on the counter – the ones with a slowly revolving rack inside, and when a customer hailed him: “ I say my man, are those pasties hot?” the reply came back, “They ought to be mush, they’ve been in there three weeks!” It was the, “my man” that did it! It’s not only publicans who sometimes appear to be in the wrong job. A vicar I once knew had a particular liking for Harveys Bristol Cream and would organise sherry parties at the drop of a hat. Problem was, he would drink too much of the stuff, and being a keen boxing fan, would

invariably end up challenging one of his reluctant guests to a bout on the lawn. Being over six feet and eighteen stone, he always came out on top, with yet another parishioner leaving with a bloodied nose. I shan’t mention his name because there was a son who it appears followed his dad into the church and was also useful with his fists, and I would like to avoid a knuckle sandwich being delivered unto me!

Getting back to landlords, we had one in a neighbouring village in Suffolk who had become infamous with a Basil Faulty type reputation. People would come from miles around to eat and drink at his establishment nonetheless. We took some friends one evening, and having perused the menu, one asked what the steak was like. Having just served the next table, the landlord pirouetted away from us, whipped the plate away from under the diner’s nose and plonked it down on our table. “Like that” he growled, and returned the plate to the customer who was still sitting with knife and fork poised mid-air. Real characters can get away with it! By Colin Bird Share your customer service – or rather lack of – moments with Colin by emailing: editor@soltimes.com


28

...remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

LIMITED OFFER

Indulge yourself in a gourmet special. 3 courses plus half a bottle of wine 29€. Can’t manage 3 courses? Make your own selection from our A La Carte menu.

Fairways Restaurant Meet the Chef David Piggins

Favourite Recipe

Method

1. Using a pastry cutter, cut a shape out of the centre of the bread. 2. Fry the bread in oil, both sides until browned, remove from the oil, drain and place into the oven to keep warm 3. A  dd the beef stock, port and brandy to a pan and Ingredients bring to the boil. 4 fillet steaks, trimmed 4. Mix the corn flour with water as per packet instructions. 4 slices of white bread 5. Add the corn flour to the beef stock mix and reduce to a simmer. 150g pate – cut into equal measures 6. Continue to stir until the sauce has thickened and set aside to rest – check seasoning – add salt and ½ pint beef stock black pepper to taste. a large glug of port and brandy 7. Cook steaks to your liking. 8. To serve - Place the bread crouton in the centre of 2 tspns cornflour for thickening the plate, place the fillet steak on top of the crouton, the pate on top of the steak, and drizzle the sauce oil, salt and pepper for cooking and over the dish. Serve and Enjoy! seasoning.

Tornedos Rossini

The Restaurant A chance to experience fine dining in idyllic surroundings over looking Valle Del Este Golf Course. Owners Mike and Shelagh opened Fairways Restaurant in 2006 and were joined by their Matre De, Jose Angel, a month later. Fresh flowers, candlelight, linen napkins and a vast selection of wine make this restaurant a step above the rest. A place to enjoy exquisite cuisine with a varied menu to suit all tastes. For starter choose from Goujons of Sole, tomato and pesto tart and their divine mussels, amongst others. Their main courses vary from the celebrated Tornedos Rossini (see above), to Duck Breast with a Morello Cherry Sauce and their SlowRoasted Leg of Lamb. And to finish that perfect meal a White Chocolate Cheesecake or their renowned Red Fruit Tower which tickled the taste buds of their Valentines diners this year. These are just a small selection of the dishes available – not forgetting the All Day Sunday Roast – 2 course for just 12€!

On their outside terrace over looking the golf course, live SKY Sports are shown alongside a varied snack menu from Chicken & Bacon Salad to the Famous Fairways Club Sandwich. Whether it’s a lavish dinner, to spoil that someone special, or a place to sit and relax in the sunshine, Fairways Restaurant is the perfect venue for all occasions.

Fairways Restaurant Valle del Este Golf Resort Junction 529 on E15, Follow signs to Campo de Golf, Fairways is located in the Centro Comercial, next to the hotel.

Tel: 950 461 102 Opening Times: Tuesday - Sunday 12pm - late. Closed on Mondays

FOOD & DRINK... FOOD & DRINK... Monday - Stuffed Peppers METHOD Heat the oil in a large pan and brown the lamb mince in batches - don’t add too much at once or it will steam rather than brown. Put the meat into a colander set over a bowl to drain away excess fat. Tip away all but 1tbsp fat from the meat pan and fry the onion for 10min until softened. Stir in the tomatoes, stock and harissa. Return lamb to the pan, bring to the boil, then cover and simmer for 30min.

Preheat the oven to 220ºC (200ºC fan) mark 7. Fill each pepper half with lamb, crumble the feta over and arrange in a roasting tin. Drizzle with half the extra virgin olive oil and cover with foil. Cook for 20-30 mins until the peppers are tender but still holding their shape. Remove the foil for the last 5 mins to brown the cheese. Drizzle with the remaining oil and sprinkle with coriander to serve.

Ingr edients 1tbsp olive oil 350g (12oz) lamb mince 1 medium onion, chopped 227g tin chopped tomatoes 100ml (31⁄2fl oz) hot lamb stock 1½tsp harissa paste 4 large peppers, halved & deseeded 100g (3½oz) feta 1½tbsp extra virgin olive oil 1tbsp freshly chopped coriander

Tuesday - Chicken Burgers METHOD

Ingr edients 25g (1oz) butter 1 shallot, finely chopped 2 rashers smoked streaky bacon, finely chopped 400g (14oz) mushrooms, finely chopped 50ml (2fl oz) white wine 1 thyme sprig, leaves removed 200g (7oz) cooked chicken, finely chopped 50g (2oz) fresh white breadcrumbs 1 large egg, beaten Large handful curly parsley, roughly chopped ½tbsp wholegrain mustard 1tbsp olive oil 4 burger buns, split in half and toasted A few lettuce leaves to serve Pickle to serve

Melt the butter in a pan and gently fry the shallot and bacon for 2-3min. Turn up the heat and add the mushrooms. Cook for 3-5min until tender. Add wine and thyme and bubble until liquid has evaporated. Cool. Put the chicken into a bowl with the mushroom mixture, breadcrumbs, egg, parsley and mustard. Mix well. Form into four burgers, squeezing each one together well to help it stick. Chill for 30min. Heat the oil in a large frying pan and sizzle the burgers for 5min, turning once. Serve in the buns with lettuce leaves, topped with a little chutney.

Wednesday - Salmon & Leek Tart METHOD Preheat oven to 190°C (170°C fan) mark 5. Put in a baking sheet to heat up. Melt butter in a pan and gently fry leek for 20min until softened. Cool slightly. On a lightly floured work surface, roll out pastry to the thickness of a £1 coin. Line a 20.5cm (8in), 3cm (11⁄4in) deep round flan tin with the pastry and prick the base with a fork. Line with baking parchment, fill with baking beans and bake blind for 10-12min. Remove

baking beans and paper, then cook pastry for 5-8min until base feels sandy to the touch. Turn oven down to 150°C (130°C fan) mark 2. Flake salmon into bite-sized pieces. Spread the mustard over base, followed by the cooled leek and salmon. Beat together the cream and egg and season well. Pour into the pastry case, sprinkle with chives and bake for 20-30min until just set. Serve hot or at room temperature with a green salad.

Ingr edients 25g (1oz) butter 1 small leek, finely sliced Flour to dust 250g (9oz) shortcrust pastry 100g (31⁄2oz) hot smoked salmon 1tsp wholegrain mustard 150ml (5fl oz) double cream 1 medium egg 1⁄2tbsp chopped chives

thursday- Spiced Chicken Traybake Ingr edients

METHOD Preheat oven to 200°C (180°C fan) mark 6. Bring a large pan of water to the boil. Cook cauliflower and swede for 3-5min until almost tender. Drain. Use a pestle and mortar to pound the spices together. Season well, then stir in the oil and three-quarters of the oregano.

Put chicken, onion and cooked veg into a large roasting tin. Drizzle spice mix over, making sure chicken is well coated. Add stock and cook for 3540min until the chicken is cooked through and the vegetables are tender. Serve with plain steamed rice and remaining oregano.

250g (9oz) cauliflower, cut into florets 200g (7oz) swede, cut into 2cm (3⁄4in) cubes 1tsp each cumin seeds, chilli flakes and curry powder 1⁄2tsp turmeric 3tbsp vegetable oil 2tbsp fresh oregano leaves 8 chicken legs 1 large red onion, cut into 10 wedges 100ml (31⁄2fl oz) hot chicken stock

Sales: 950 430 820 email: sales@soltimes.com

New Year New Chef New Menu


Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com

M I K

Opening Times: Tues - Fri 5pm - Late Sat - Functions only. Sun 12pm - 5pm Tel: 950 475 198 or 606 656 976

R IC K

kimrick correos farmacia red cross

Restaurante

29

Approx 300 metres

Your Week In Meals

SOLTIMES FEBRUARY 2010

mojacar playa

Dance Party Party & Dance The Night Away

7.50 €

7.50€

@ @ Kimrick Kimrick

Brendan Brendan O’Dee O’Dee plus plus Luxury Luxury Buffet Buffet

7.30pm 7.30pm -- late... late... late... late... late late saturday saturday 6th 6th march march Advance Advance bookings bookings only only 950 950 475 475 198 198 // 606 606 656 656 976 976 our famous Carvery is back every sunday

Best fish & chips on the playa

Carvery includes: Pork, Beef, Chicken Selection of 5 Fresh Seasonal Vegetables, Mashed Potatoes, Roast Potatoes, Stuffing, Yorkshire Puddings, Gravy, all the sauces per person Serving Food 1pm - 3pm if booked in advance Eat as much as you like or 6€ on the Kids under 10 eat free! day!!

5€

7.50€ Make planning your weekday meals a stress-free, simple affair with these quick and easy dinners.

Every friday

Fresh Cod or Haddock with mushy peas & homemade chips. Take Away Available

50g (2oz) frozen peas 50g (2oz) each of butter and freshly grated parmesan 1⁄2tbsp each freshly chopped mint, curly parsley and basil 50g (2oz) rocket

Heat oil in a large pan and gently fry leek for 15min until softened. Add courgette and fry for 4min. Add garlic and fry for 1min. Stir in rice and cook for 1min.

K&J English Foods Behind Bar International, Albox/Baza Road, Tel: 600 707 606

Isreal Shalom new potatoes 1.50€ per kilo

Frozen Foods Range of s Toiletrie

Foxes Biscuits 1€

Jacobs Crackers Selection Box 2€

Special Offers

gon Blue Dra illi Sweet Ch Sauce Dipping 1 Litre

2.50€

Fresh English s Vegetable

Lloyd Grossman Sauces 350g 1€

Tate & Lyle Golden Syrup 454g 1.65€

Open Hours: Monday-Friday 10am-5pm, Saturday 9am- 3pm

5th Anniversary of Trading

Fryday 26th & Saturday 27th FEBRUARY ONLY K

HADDOC

COD

#

Stir in the butter, parmesan, mint, parsley and basil. Divide among four shallow bowls and serve topped with rocket.

Saturday 27th February - Red Hot Dixie Jazz with Kid Tidiman & Dave Browning (piano) - ONE NIGHT ONLY from 8.30pm

THE HOME OF FISH & CHIPS

Add the wine and bubble the mixture until reduced. Gradually add the stock, stirring well after each addition and adding another ladleful only when the previous one has been absorbed. After 15min, add the peas and continue cooking until the rice is tender but still has a bite to it - about 20 min.

ONLY 2 PORTIONS PER VOUCHER

1tbsp olive oil 1 small leek, thinly sliced 1 courget te, diced 1 small garlic clove, crushed 300g (11oz) risotto rice 150ml (5fl oz) dry white wine 900ml (1½ pints) hot vegetable stock

#

METHOD

ert c n o e C e

ALLBITES La Alfoquia

friday - Vegetable Risotto Ingr edients

e e

ICELANDIC ROCK COD, ROCK, HADDOCK, Eat in or CHIPS & Take Away MUSHY PEAS Fri: 12pm - 3pm & 6pm - 10pm € 5 .9 4 ONLY Sat: 6pm - 10pm

Only valid with this voucher

Tel: 666 032 776


30

SOLTIMES FEBRUARY 2010

When responding to an advertisement remember to say you saw it in the SOL TIMES Sales: 950 430 820 email: sales@soltimes.com

Local Business focus

SPAIN-UK-SPAIN REMOVALS Careful owner driver • Full and part loads • Motorcycles • Pets Also deliveries to and from France Door to door in 4 days • Friendly reliable service Years of experience • Storage available • Fully legal Email:marmenorremovals@hotmail.com Contact Jill: Office: 968 564 298 or Mobile: 696 621 884

Graham’s Transport SPAIN - UK - SPAIN Or anywhere in Europe Household & Commercial storage available Spain & UK. For a quotation please contact Lyn: +34 661 752 010 +44 7733 329 305 lynhathaway@live.co.uk

R&C BUILDERS iality. c e p s r u o is k r o Brickw taken. r e d n u k r o w g in All types of build

Let us give you a quote - it will only cost you a cuppa! Tel: 968 151 385 Mob: 650 056 670

Cartranspain European Car Transporter Service Spain - UK - Spain Tel: 966 468 342 Mob: 664 121 650 www.cartranspain.com

Professional Floor Care • Marble floor restoration and repairs • Marble floors cleaned & buffed to a high sheen • Rugs cleaned, picked up and delivered • Leather and fabric upholstery cleaned

Call Mike: Day 691 649 515 Eve: 966 721 331 www.simplyprofloorcare.com Alicante to Cartegena & the Murcia region

Camposol Dental Service ICA Open Monday to Friday 9am - 5pm Tel: 968 199 120 Expert professional N.R.S.S.:20500027

968 199 120

Making it happen for you..!

Sellers Alert We urgently require realistically priced properties

Low commission charged!

... a new concept to buying and selling property fast & effectively...

Buyers Alert Do you realise when you buy from Spanish Property Auctions,

there are no charges!

Calle San Antonio 5, Local 5, La Zenia, Orihuela Costa, Alicante info@spanishpropertyauctions.com www. spanishpropertyauctions.com

0034 966 761 189 / 0034 966 761 569

TEETH WHITENING 180€ SIMPLE FILLING 20€

STAIN REMOVAL TREATMENT eg. coffee, tea, tobacco

FROM 25€ PROFESSIONAL CLEANING 15€

IMPLANTS & CROWN COMPLETE FROM 795€ CROWN FROM 20€

Avda. De Los Covachos, 278. Sector B. Urb. Camposol. 30870 Mazzarón Tel: 968 199 120 cif: 73255705


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES FEBRUARY 2010

31

Local Business focus AMASS

Unlock your UK Pension Would you like to access 100% of your Pension TAX FREE? If so... Then yoou should seek QROPS advice now!!

QROPS

(Qualifying Recognised Overseas Pension Scheme)

As a British ex-pat, living in Spain, you have been eligible to take your UK frozen Pension benefits prior to your normal or selected retirement age since April 2006. This means that you can receive your lump sum (tax free) and income now, which could help in these difficult financial times. Why not join the thousands of ex-pats worldwide, who are enjoying their benefits early, and find out what this means for you? For more information and a free, no obligation review of your benefits contact David for a free assessment:

Tel: 678 035 992 or email: yourclientreview@yahoo.co.uk

The Maharaja’s

www.camposolservices.com

A warm greeting from Rama & his staff awaits you Takeaway available with 10% discount

Extensions ~ Garden Walling ~ Slabbing ~ Ceramic Tiling Underbuild Conversions ~ Monocapa Raspado & Piedra Finishes Hot Felt & Tile Roofing ~ Tile & Plasterboard Finish Kitchens Fitted ~ Suspended Ceilings ~ Plastering & Rendering

Finest Indian Cuisine

Palace

Special 3 course Lunch Menu 5.95€ Special 4 course dinner menu 12.95€ Family meal deals from 38€ open 7 days a week 12pm - 3.30pm / 6pm - 23.30pm tel: 617 916 691 The Maharaja’s Palace (Formerly Restaurante Magnolia) Doctor Meca, 116 Puerto de mazarron Email: info@themaharajas-palace.com www.maharajas-palace.com

Construction and Landscaping

Check out new website now online

Other services offered See website Upholstery Cleaning Removals Property Rental Joinery Service

Free No Obligation Quotations, Fully Legal and Registered, Planning arranged

free friendly helpful advice

Time served tradesman. We also use our own qualified electrician and plumber

we leave the site tidy every day, a clean job is a good job Tel: Warren - 669 955 605 or Alan - 639 860 356

Professional Upholstery & Rug Cleaning 2 seater sofa...............from 35 euro 3 seater sofa...............from 40 euro Single Chair................from 20 euro 3pc Suite.................... from 80 euro Rugs........................... from 35 euro Car seats & carpets...from 45 euro

I use a high quality extraction system get that healthy look and smell back into your fabrics!

Phone Warren: 669 955 605

FRED ELLIOT’s ENGLISH

BUTCHERS Opposite Lidl Supermarket in the Port

Traditional handmade sausages, all british cuts of meat.

SPECIAL OFFERS

Silver side roasting beef 7.95€ a kilo 5lb fresh pork chops for only 10€ 2 kilos best back bacon 14.95€ Entrecote steak 11.95€ a kilo Mature chedder cheese special price 8.95€ a kilo

Open: Mon to Fri 9.30am - 5pm Sat 9.30am - 3pm

Phone Dave on: 664

746 505

www.EnglishFuneralDirector.com


32

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

Use sol times to promote your event...

for a great night out sensol golf club Camposol Thursdays : Live Music ‘Jam’ Night Draught Beer Buy 1 Get 1 Free Wine – 5.50e A Bottle Saturdays : Best Live Music Acts Everybody Welcome Free Entry

10% Discount

Food / Drinks With Masa Card 6 April : Elton John Tribute + Abba Angels 2 June : Stars & Stripes Show – Elvis + Tina !

Tel: Kim 699 203 136 for events info

Dear Sol Times THE MISSING LINK. I’m sure, along with Mayor Pedro Hernandez Mateo, we are all keeping our fingers crossed, that Microsoft decide to set up their Centre of Investigations into Healthcare Systems, here in Torrevieja. As Mayor Pedro led the visitors around the hospital, it was explained that “We are between two major airports, less than a mile from the main coastal highway, and of course the port; so the city has a great chance. They seemed very keen.” How much keener I wonder would our visitors from afar would have felt, if Mayor Pedro have added “And of course, a rail connection to Orihuela, to join up with the new, soon to be established, high speed rail system,

..this is what one of our advertisers said: “The advert design looks great - the response was even better – the phone Kim” never stopped ringing and the tickets are now sold out! Many thanks,

CALL NOW! 950 430 820

Neighbourhood Watch Group - Rojales Open to anyone living in the 0317 0 Rojales Postal Area, our next mee ting is Monday 1st March at 11am, in the auditorium of the Cultural Centre in Ciudad Quesada (follow the signs from the Municipal Centre). The meeting is open to all who are interested in promoting a safe and crime-free environment. We are not vigilantes and do not operate stree t patrols. We are only extra eyes for the police and the good of our neighbours and the community. If you would like any more information about our group, plea se look at our website www.rojales nw.info or contact the Secretary, Helen Tudor on 966 717 582

linking Spain’s major capitol cities.”? It wasn’t that long ago, that the tracks and signalling were dismantled. Some of the track bed is still there. I’m sure our cyclist friends wouldn’t mind sharing some of their lakeside path with a locomotive or three! It wouldn’t cost a fortune to reinstate the line, I’m sure Brussels would be prepared to cover most of the cost. A tramline very similar to system in use around Alicante, would be ideal. Hey! We could even run steam trains on a Sunday, once a month. Anyone got a grease-cap, size 8, and a couple of flags, red and green would be good! Regards Robert Walford-Barnes

HELP MMM EVENTS LIST Friday 19th March - Karaoke Fun Night at the New York’s Bar, Urbanization 7pm - Tickets €5 each, La Trampoline, near Valle del Sol Tickets include a Sausage & Mash supper Tickets ring Diane 968 206 444 Thursday 25th March - HELP Golf Tournament Fr details contact the Café Golf at San Javier or Chris Hulme at the HELP office. The “HELP” Car Boot Stall is now at the Sunday Market at the Autocine, Los Narejos & at the El Jardin Restaurant in Los Alcazares on Wednesday mornings 9am until 1pm.

TICKETS OBTAINABLE FROM JOAN MITCHELL 968 181 943 or HELP OFFICE 968 570 059

chance

a 2 year old chocolate brown, medium size, mixed breed male, who was found as a small puppy with his throat cut. Friendly and intelligent, all Chance needs is a loving home. To arrange to meet Chance or any other APAH dog, please contact Natasha on 616 210 850

CAMPOSOL

WORD ON THE STREET

...Bali Hi, the new name for what was Rumors Bar & Restaurant on Camposol sector B is apparently still locked? Does anyone know why? Please let us know! ...Scoobys bar also on Camposol B closes on Monday! Again, anyone know why and are there any plans for it to be taken over? ...BIG meeting on 4th March at 11:30 in Kennellys with three guest speakers to discuss the state of Camposol. The items on the agenda include the poor state of the roads, walls, lighting etc. etc. everyone invited

WE WANT TO HEAR FROM YOU

quality fish & chips

Under ne w managem ent

An extensive new menu that caters for adults, children & vegetarians. Orders taken by phone. To order, call: Richard: 634 932 456 Debi: 662 077 490 open: mon - sat 5pm - 10pm

Mini Fish, Chips & Peas €4.50 served all night

The Quesada Spiritualist Society ine

The Torre Foundation

A warm welcome from the Torre Foundation This Sunday’s Divine service (28th February) will start as usual at 11.00am and our Medium is Ann Harrison - Healing will be at 12.45pm as usual after the service - the Medium on Sunday 7th March will be Pete Spillett We are postponing the start of our next Healer Training course for the moment and details can be found on our website www.torrespirit.com Our Open Circle is on Monday’s at 4.15 to 5.45pm and will be taken by David Darnbrough The cost is 5€ per session The Closed Circle taken by Pat Forster is by invitation only Beginner’s Level Spanish classes are on Tuesday’s at 11am-12pm with Jane Godden – 5€. All are welcome to this exciting class. ‘Gently Fit with Carol’ exercise classes are on Wednesday’s at 10.30am and each weekly session will cost 5€ Commencing on Wednesday 24th March, between 1pm-3pm, will be a 6 week INTRODUCTION TO TAROT course. The cost will be 7.50€ per session On the first Saturday of each month - starting 6th March - Coffee Morning between 10am-12pm. For 2€ you will get coffee/tea and a cake. Tarot readings will be available by our own David Darnbrough at a cost of: MINI Reading (approx 20 Min’s) 10€ or FULL reading (approx 45 Min’s) 25€ and can be booked at any Sunday divine service with a 50% deposit Also every Saturday and starting on 20th March from 12/30 – 2.00pm will be YOGA classes for all with Shanti. The cost will be 6€ per session. EVENINGS OF CLAIRVOYANCE - Discover the invisible world of Spirit Saturday 10th April: Pat Forster Saturday 8th May: David Darnbrough Entrance fee 5€ payable at the door

7 A Side Football In Torrevieja

Two goalkeepers wanted for local Engl ish 7 a side football teams, this is non-serious, just a bunc h of good blokes who play injur y-free football on astro turf once a week, so keeping fit and having a laugh as well. Must be aged between 25-45, and living within 30 minutes drive from Torrevieja. For more details, just call Doug on 628 789 335.

young female black cat, born in June 2009. She was found wandering along the road as a tiny kitten. Sally is a happy, friendly little girl who loves to be made a fuss of. To arrange to meet Sally or any other APAH cat, please contact Yvonne on 630 422 563

Eve’s plaice

for a Dev A warm welcome awaits everyone th Seaman Judi with Feb 28th ay Sund on Service day at Tues am. 11.30 at International Medium Pat with ch Mar 9th and 2nd the both 7.30pm ices, serv e thes of all after Forster Healing is available 7.30pm at y rsda Thu a. cupp and chat l also a socia ne who had any interest in knowing Open Development Circle for anyo dy 965 323 028 Wen Call e. a little mor

EDITOR@SOLTIMES.COM

sally

Avenida de las Naciones - Near to Clapton’s Bar

new Home

Male large breed, good with people and other dogs , would make a good guard dog Tel: 676 394 431 www. mountainviewkennels. co.uk

Love and Light, Maureen & Terry Telephone: 966786651 web site: www.torrespirit.com

MABS CANCER SUPPORT GROUP MURCIA/MAR MENOR march 2010 Wednesday 3 March – 11:00 Volunteer Meeting Centro Las Claras, Los Narejos, Los Alcázares NEW VOLUNTEERS ALWAYS WELCOME Friday 5 March - Car Boot Sale AutoCine, San Javier If you have furniture, clothes etc to donate contact Tracey or Gary on 671 138 963 Saturday 3 April and Sunday 4 April Craft Fayre Las Claras, Los Alcázares Doors open 12 until 4pm. 1 Euro entry If you paint or make anything and would be interested in taking part contact Tracey on 671 138 963 for more details and to book a pitch ***** MAKE TIME TO HELP OTHERS ***** Do you want to make a difference? Got some time to spare? Become a MABS volunteer Call 693 275 779 now For further details, call 693 824 511 Email: info@mabsmurcia.com or visit www.mabsmurcia.com Charity No 7261 NIF: G53448866

Sales: 950 430 820 email: sales@soltimes.com

events...announcements... events...announcements...


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES FEBRUARY 2010

home finder Edificio Zeniasol II Blq 10 1°D La Zenia 03189 Orihuela Costa Alicante, Spain

GoldenKeys Property C.B EVA VERONIKA Key to Unlock Dreams !!! • Property Sales • Management • Rentals Contact ENA Tel: (0034) 636 942 204 info@goldenkeysproperty.com Members of:

Tel: 966 761 266 Fax: 966 761 936 info@maplegps.com www.maplegps.com

www.goldenkeysproperty.com We lead - others follow

You deserve privacy, peace, harmony and you can afford it !!! www.spain-fincas.com

Sale properties urgently required in Cabo Roig / Villamartin We have clients enquiring in this area. Contact Casa Sol Real Estate

Telephone: 965 325 601

www.casasolrealestate.com info@casasolrealestate.com

RENTALS?

Short and long term lets available, in & around Camposol. More properties also needed. For more info, contact Tracey Tel: 0034 699107072 Email: camposolvillas4rent@yahoo..co.uk Web: camposolvillas4rent.co.uk

Established in Murcia since 1991

Main Office: 968 159 264 Barry: 618 407 779 Kati: 636 529 085 Blanca Office Mariola: 968 775 206 or 630 930 697

Dealing Mainly With Inland Property Fincas, Town & Village Houses Plots, Cave Houses, Character Properties Gestoria Service Available Visit: www.oldfarmhousesmurcia.com www.oldfarmhouses.es Email: farmhouses@oldfarmhouses.es

• Key Holding • Property Management • Rentals

Your property in our safe hands Tel: 0034 660 083 284 www.catral.propertyhounds.com

mason insurances Your Insurance Specialist in Spain Motor Policies ~ Buiding & Contents, Private Medical Insurance ~ Pet Insurance Travel Insurance ~ Commercial Cover Boat Insurance and more! Calle Mayor 55, Los Belones, 30385, Cartegena, Murcia

Office Tel: 968 137 719 Mobile: 659 226 112

www.masoninsurances.com E: david@masoninsurances.com

Supreme Holiday Rentals

Apartments Villas & Offices Property Management Services

office tel: 968 594 820 mobile: 687 043 429 www.supremeholidayrentals-spain.com Email: patscocina@hotmail.com

part exchange Are you having trouble selling your house? Why not try Part Exchange

Text Px to: 650 132 078 or log onto: www.partexchange-spain.com

RENTALS

Long and Short Term available ~ RENTALs WANTED Areas covered: ORIHUELA COSTA & surroundings MURCIA Rent 2 Buy on selected properties Property Management and Key Holding services available

Call Steve on 630 692 715 www.jands-propertyservices.com

33


34

...remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

Place your business card HERE in the next issue of the

BY TELEPHONE: 647 379 795 or 618 530 767 BY EMAIL: calidasales@soltimes.com Payment: visa & Cheques made payable to roc publishing s.l

for sale Exclusive Designer Fragrances

at Wholesale Prices Join our Wholesale Buyers Club. Approximately 70% below High Street Prices.

Call 966 774 583

Double door wrecker with lock and key 1400 wide by 2 mtrs high 125 euros Can deliver at cost Tel:968 111 015 / 670 868 825 (ref:118) 2 single door wreckers 900 wide by 2070 high 75 euros each Can deliver at cost. Tel: 968 111 015 / 670 868 825 (ref:118) 1 window wrecker 1020 wide by 1500 high 25 eurosTelephone Can deliver at cost. Tel: 968 111 015 / 670 868 825 (ref:118) New solar pool cover, American import, cut to size, keeps pool clean and helps retain the temperature. 150€. Tel:966 762 562 (Campoverde) (ref:118) Metal car-port, plastic roof, can be seen in situ, buyer collects. 100€. Tel:966 762 562 (Campoverde) (ref:118) Sony MDS JE780 Mini Disc Player and Recorder, With remote control and digital connection cable, phono 9 socket inputs and outputs, Colour silver. Ideal for home use or singer, entertainer. Mini discs available. Good condition, 2 years old. 80€ ono. Tel: 965 725 573 (Quesada) Sony MDSJB930 Mini Disc Player and Recorder, With remote control and digital connection cable, phono socket inputs and outputs, Colour silver. Ideal for home use or singer, entertainer. Mini discs available. Good condition. 60€ ono. Tel: 965 725 573 (Quesada) TV Unit Black glass and chrome corner 3 tiers, 60cmW, 41cmD, 51cmH, excellent condition, no scratches. 60€ Pinar de Campoverde. Tel: 966762639

Granite various sizes, one piece broken but still usable - was a fireplace but can be used for other projects. Cream coloured. 25 € the lot. Pinar de Campoverde. Tel: 966762639 New stainless steel inset sink 420 x 780 with new roco mixer tap 30€ also similar 3 months old perfect condition 20€ both right hand drainer. Camposol area Tel. 676028725 Market stalls one small 250€ & one large walk in 299€ Tel 616573991 (ref:116) 12ft Trampoline for sale new 75€ Tel 616 573 991 (ref:116) Condensing Tumble Dryer 50€ Los Montesinos Tel: 634 025 814 (ref:116) Monitor HW191D Hanns-G 19” widescreen monitor, DVI and VGA input. Up to 1440 x 900 screen resolution, 8ms response time and 75 Hz flicker rate. Built in loudspeakers. VGA monitor cable included 85€. Tel 968 199 956 or 687 488 095 (Ref116) Wii Games Super Smash Bros Brawl 30€, Resident Evil 4 25€, Topspin 20€, Trauma Center 20€, House of the dead Overkill, collectors edition includes gun 45€. All games nearly new condition, boxed and with a manual. Tel 968 199 956 or 687 488 095 (Ref 116) XBOX 360 Games Halo 3 (Spanish Edition) 15€ Jericho (UK edition) 15€ Tel 968 199 956 or 687 488 095 (Ref 116) Girls Mountain Bike 24 Inch wheel, never ridden.50€ Tel: 968 199 956 or 687 488 095 (Ref:116) Sky box nearly new €60 630 279 810 Childs Bike 14in Boy or Girl age 35 From Decathlon. Colour Red Lke New €40 Tel: 968 448 163 John Grisham 10 paperbacks Excellent condition €13. Tel 968 448 163 Round Terrasse table and chair set.

Foldable 60cm 100% acacia wood 2 chairs with seat and back cushions €40 (2 sets available) Tel 968 448 163 Gas Hob, Electric Oven & Extractor can be seen working 40€ the lot. Tel: 687 763 165 (Pilar de la Horadada)(ref:116) Palson Hair Straightners new in box 20€ Tel: 687 763 165 (Pilar de la Horadada) (ref:116) Reebok trainers UK size 5 white leather blue stripe with LED lights brand new 20€ Tel: 687763165 (Pilar de la Horadada) (ref:116) U.K. made 600kg trailer fully galvanised in excellent condition extendable height full sized tyres with covers + spare, secure lockable top lid, ideal for car boot or D.I.Y. Price 295€ Tel 660 503 375 Sky box for sale nearly new €120 630 279 810 Mazarron Large Mexican chimenea / bbq unwanted present new €90 630 279 810 Mazarron Filing cabinet, black with small draw fits under desk €20 o.n.o Wooden book case ebony colour 130cm L 28cm W 78cm H € 30 ono 630 279 810 Mazarron Job lot boot sale items €40 ono 630 279 810 Mazarron Dining Room Table Brown/beige marble, 140x90, very heavy and 6 brown iron chairs with pads 95 euros. Blue / terracotta chair that converts to single bed 60 euros. Tel 619 869 273 Mazarron area Pool Cover, 8 x 4 with external Roman steps, elastic loops to fasten down. 150€ ono Tel 968 199 956 or 663 523 168

wanted

Wanted Scrap Gold Cash paid for all gold jewellery or exchange for new

The Treasure Chest: 966 718 100 / 966 765 374 English / Spanish c a r s v a n s , motorbikes, motor-homes

& caravans. Immediate cash settlement, Tel: 630 455 336 (Ref:116) Instant Cash Paid. Gold and Jewellery Bought and Sold. Valuations, repairs and retail. Nikolas Michael, London Jewellers & Pawnbrokers @ No17 Calle Los Arcos Ciudad Quesada Rojales 03170 Telephone 634 043 060

carpenter Carpenter / Joiner

38 Years Experience For all your carpentry needs: Kitchens, Doors, Bathrooms, Bedrooms & much more ! For a no-obligation quote call: Philip: 680 433 219

damp proofing

mobility

satellites

M o b i l i t y Equipment Sales & Hire. Tel: Freedom Mobility 968 153 620

R a i n b o w Satellites for all your TV needs with clients all over the Murcia Region. Contact Matt or Alan 686 358 475 or rainbowsats@terra.es Sky Digi Box, PACE with blue sky card BBC1, 2, 3, 4, ITV1, 2, 3. Ch4 & 5. 79€ Can deliver. Tel: 667 235 205

removals

7.5 Ton

Lorry to & from the UK once a week

Call: 680 742 011 0044 7970 722 744 0044 1443 670 031 steve@questmarine.tv

van hire

for further information

vehicles for sale Range Rover for breaking all parts available Tel 968438478 (ref:115)

business

(0034) 608 061 872

pets

Ladies Boutique

Tel: 628 005 281

sits vac Effortsbill

Textile Industry

is looking for Sale / Payment Representative. It pays 300€ - 400€ weekly and takes only little of your time. Requirements - should be computer literate. 2 - 3 hours access to the internet weekly. Must be over 18yrs of age. Efficient and dedicated. Contact us for more details & information. email:

or Email: www.dampproofingspain.com

fishing

revrolland@hotmail.com

pROPERTY

opposite the Mercadona in Cabo de Palos. All stock & shop fittings included.

8,000€

Tel: 680 942 906

ADVERTISE

HERE

CALL PAULETTE 950 430 820

security

Costa security grills

made to measure no job too big or small free no obligation quotation concertina grills, window & door locks replaced 10% discount until end December Call mark: 966 789 249 or 670 083 076 Email: costagrills@yahoo.co.uk

water leaks

Tec-Fonta Tel: 671 092 424 www.tecfonta.com

Detecting water leaks without destruction, exact to the Centimeter, with the newest Equipment (Detectors + Cameras). We locate + repair every Water Leak inside / outside of buildings / pools and underground.

bar for sale

RESTAURANT LEASE FOR SALE ~ majorca In busy tourist area of Santa Ponsa, Majorca. Fully equipped, large restaurant & terrace, turn key operation, full restaurant & drinks license. Would also suit bar or cafe operation 10 lease, low rent, seasonal turnover in excess of 220,000€. Would consider part exchange. Price negotiable. For all information and photos go to:

www.restaurantforsalemallorca.com EMAIL: rafters38@hotmail.com OR call: 679 017 931

Do you live in QUESADA, mazarron or the surrounding area?

garage service

Ken sherwood

Sol Times Newspaper Group are looking for a local representative for the area. LARGE FURNISHED DUPLEX IN EL LARGO

4 beds, 3 baths, garage, lounge/diner, seperate kitchen with white goods, patios front and rear,balcony, 3 solariums,pre installation for jacuzzi and air con, sat tv,telephone, adsl. mortgage transferable,all legal. 10 min from sea.

679 646 859

INSURANCE

Jewellery

Tel: 672 222 537 or 968 986 715

Licensed Bar/Cafeteria, 2 Apartments & seperate owners accommodation. An opportunity to rent / buy all or part of this successful business. Px Spanish or UK property considered.

info@dampproofingspain.com

Nash Warren I n s u r a n c e House, car, travel & health coverTel: 968 156 583

Good commissions.

bed & breakfast

UK & European Movers with over 20 years experience. Monthly trips to UK. Pet Travel Available. Very competitive prices. Camposol / Murcia area

Tel: 958 656 560 or 619 666 363

English Mechanic Garage in La Pinilla 10 mins Camposol Collection and delivery service available All garage services and diagnostics All work guaranteed

Agents required in the Murcia region

opportunities

Lords Removal & Storage

electro-os s.l. damp proofing English / Spanish 14 years in Spain

Deep sea fishing call Tony on: 646 754 124 www. calidafishing.com

Sol Times

(min 10 euros per transaction on cheques or Visa)

REDUCED TO 145.000€ for quick sale TEL; 950396820/646009453 Cherribar Park Homes

Camping La Hierbabuena Los Lobos

Special Offer

Car, Caravan, 2 people, Electric, more than 28 days... 7€ per day Park Homes from 29,000€ Tel: 629 688 153 / 950 396 908

PROPERTY MANAGEMENT keyholding, holiday changeovers, pool cleaning, painting & patios. Quesada and surrounding areas. Established 8 years on Costa Blanca

Tel: 966 791 074

podehall@hotmail.co.uk

If you love meeting people, are organised, confident, with an outgoing personality and looking for a fulfilling role working with the local business community - then we would like to hear from you! Experience in media sales would be great, but is not essential as full training is provided. Good rates of commission, expenses and a mobile phone

NEWSPAPER GROUP

Interested ?

Please forward your CV to: rob@soltimes.com www.soltimes.com

Sales: 950 430 820 email: sales@soltimes.com

SOL SERVICES

Contact us today


Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com

email sales@ soltimes .com for sale Outdoor lantern pair white wall lights 10€ Tel:660 347 436 (ref: 227) Green rose Arch 7€ Tel: 660 347 436 (ref: 227) Snooker/Pool Table 6x3 inc accessories 50€ Tel:660 347 436 (ref: 227 Portable Calor Gas Fire Unit – 40€ Tel: 699 408 785 (ref:227) 26" JVC TV on an integrated stand. Excellent condition. Full working order. 85euros. Tel: 697 506 087 or 697 610 032 (ref: 227) Fogarty 4-Seasons Hollowfibre Single Bed Duvets Two brand new and unused, 25€ the pair. 660 717 854 (ref:227) Sew Land Overlocker machine believed never used, boxed with instructions. Belonged to mother. €45 ovno. Telephone Paul on 630 150 715 (Mojacar area). (ref:227) Full set of rh golf clubs. Custom made in UK by PGA pro. Tournament bag, stand, trolley, many extras including a spare carry bag and a few beginner's clubs. Back injury forces sale. 180€. (Arboleas) 620 271 345 (ref:227) Golf Club Driver Mac Gregor V Foil Eyo-o-matic 9 degree graphite shaft Cost £200 Bargain 35€ Tel: 950 439 214 (ref: 227) Golf Clubs left handed full set inc bag. Bargain 35€ Tel:610 054 549 (ref:227) Marks and Spencer’s Ladies navy overcoat, size 14, as new 40€. Tel 628 597 464 (ref:227) Marks and Spencer’s Mans navy overcoat, size 42, never worn. Paid £175. Would accept 90€. Tel 628 597 464 (ref:227) Single water ski Job Ultra “65” as new 50€ (ref:227) Tel 659555323 Inflatable Towable Vertigo SH8000 Made by Sevylor can be used laying down/sitting/kneeling As new 75/€ Tel 659 555 323 (ref:227) Metal detector Micronta deluxe very low frequency with waterproof search coil as new Tel 659 555 323 (ref: 227) Satellite Systems Sky Contract complete package arranged Tel Mark Smith 629 992 223 Banjo Encore, with an American head in

SOLTIMES FEBRUARY 2010

SOL CLASSIFIEDS Any item for sale UNDER 300€ is FREE to advertise here

very good condition 140€ Tel: Mendoza 966 760 072 (ref:227) Ivor Williams Trailer Tyres x 6 for sale 195/50R13C104/ 101N 25€ each Tel 600 760 057 (ref:227) Sky dish with LNB 160€ Tel 600 760 057 (ref:227) Sky Knome walkabout sky radio 60€ Tel 600 760 057 (ref:227) Wet Suit, mans, complete with boots & gloves Bargain 100€ Tel 600 760 057 (ref:227) TV 14" SEG for sale, unused 20€ Tel: 950 467611 or 678 567814 (ref:226) Bike, Girls, Pink 24 inch wheels with gears. Excellent condition. Tel Ruth: 671 715 294 or 950 591 930.(ref:226) Sky Digiboxes, 2 For Sale. Pace DS430N with remote and yellow house viewing card, Only 75€ Pace Sky+ HD Box and remote, only 120€ Both Excellent. Tel 676 899 730 (ref:226) Acoustic guitar. Yamaha LL6T hand crafted. As new hardly used. Superb sound. complete with custom hard case. Cost 499€ will sell for 295€. Tel Paul: 650 460 781. (ref:226) BBQ Grill, Table top electric 20€ Tel: 660 347 436 (ref: 226) Enamel Bath 25€ Tel: 660 347 436 (ref: 226) Shower tray, white ceramic 70x70 20€ Tel: 660 347 436 (ref: 226) Double Bed, Ikea Malm (Beech) Complete W/ matching side units & headboard. As New €75 Tel: 690 758 933. (ref226) Mountain bike, girls as , only used 3 times. suit 8 – 12 year old inc helmet 75€ ono Tel 950 064 404 or 627 296 204 ( ref 226) Gas water heater for outside wall 20€ ono Tel 950 064 404 or 627 296 204 ( ref 226) Pool Pump and Filter all inc 150€ ono Tel: 644 569 693( ref 226) Ex military trailer 3/4 Tonne 100€ ono Tel: 644 569 693 ( ref 226) Bar top hand pumps.Traditional. Good working order or collectors item 20€ each ono Tel: 644 569 693( ref 226) Bar Beer coolers x3 with connections 200€ can split ono Tel 644 569 693 ( ref 226) Baby Pram & car seat, red / grey pram with detachable car seat, good condition,

suitable for newborn onwards. 40eur ono Tel 634 839 275 ( ref 226) Baby Walker with detachable musical toy, orange/red, good condition, can be a walker or a baby rocker. 15€ ono Tel 634 839 275 ( ref 226) Baby Changing Station (fold up), good condition, with mat, storage space 20€ ono Tel: 634 839 275 (ref 226) L a m i n a t e flooring. Mahogany colour. Over 60 sqmtrs. Will split good condition, only 1.50€ per sq mtrs including quality underlay. Cover a large area for a small outlay. Tel 950 459 481 (ref:226) Lounge storage cabinet. Solid rustic pine. Base unit 2mtrs wide with 2 cupboards and 4 drawers. Can e-mail photo. 95€. Tel. 950 459 481 (ref:226) Full set of Left handed golf clubs, Calaway 1, 3, 5 woods. Taylor Made bubble shafted irons 3 wedge, complete with stand up bag and putter. Start a new hobby with a great set of clubs. 150€ Tel: 950 970 434 or 697 275 751 Small computer desk with chair €35, circular kitchen table and 4 chairs as new Tel: 634 025 5814 Los Montesinos Pram Loola red / black. 18 months old. Frame and stroller (suitable 3 months on), newborn travel seat fits to frame, rain cover, red / cream cozy toes snuggle, red matching bag and thermal holder. Only sell as a set, 300€ ono (collect only). Call 690 366 070 Double rejas with locks and keys, height 2460 x 1730 with decorative collars. Also upvc double doors with frame 2220 x 1550 complete with locks and keys. Each door consists of 6 glass panels. Buyer to collect. 300€ ono. Tel: 637 061 482 or 634 621 747

restaurant for sale Bar Lease For Sale, Majorca. In busy tourist area of Santa Ponsa, Majorca. Fully equipped, large restaurant & terrace, turn key operation, full restaurant & drinks license. Would also suit bar or cafe operation 10 lease, low rent, seasonal turnover in excess of 220,000€. Would consider part exchange. Price negotiable. For all

info and photos www. restaurantforsale mallorca.com email: rafters38@hotmail. com Tel: 679 017 931

wanted Table Tennis Table, Full sized Outdoor, Contact Tel: 950 634 431 (ref:229) Computer XP Windows Pentuim 4 with tft screen brand new key board –mouse, anti virus 180€ Tel: Dave 647 011 084 (ref 229) Air hockey table 8x4 with 4 handles. All electric air blower ,on legs. 65€ Tel: Dave 647 011 084 (ref 229) Dehumidifier in good working order. Tel: 950 124 835 Table Tennis Table Must be Outdoor type. Tel: Peter at 651 345 701” (ref: 224) AUAM Any car boot item wanted large or small. Will collect Tel John 670 563 760 (ref:228) Plain White Tiles 25cm x 40cm with a slight wave mark on Los Gallardos area approx. 20 required Call Peter 647 586 935 Running machine / tread mill required. Tel: 696 792 747 AA Auctions want all of your unwanted items! Call: 600 007 175 or 950 064 576 World War 2 and onwards, military Memorabilia, cash paid. Tel: 950 469 540

SERVICES accountancy SR Accountancy offers Completion of Non-Resident Tax returns, Renewals of Residencia, European Health Cards and Registering of E121 etc. For more information, call 685 248 999 or email sharon@ sraccountancy.com

air conditioning

Solar & wind power Best equipment C&G qualified 15 years experience, electrical work and pool heating. Call Phil. Tel: 636 261 240 www. sunergyalmeria.com

auctioNS At Location Auctions, Antas El real Ind. Est. Every 2 weeks. Next auction Wed 24th Feb. Starts 5pm. Viewing Mon/ Tues and all day Wed. House clerances speciality. Tel: 667 698 795

blindS Internal & External Blinds. Call Justin at Sol Shaders for a free no obligation quote on 627 907 207

boats XT 2.85 kayak with double paddle. As new hardly used. Very strong polyethlyene. Similar in decathlon € 499. Sell for € 250. Tel. 950 466396.

builders

life & health, public liability, pleasure boat, quads, jetski & more. B e s p o k e Tel: 950 121 943 c u r t a i n s , alterations, repairs, ironworks gazebo covers & mosquito nets. Real Steel for all Tel: 649 503 875 quality metal work, rejas, gates etc, and ELECTRICAL chain link fencing. Call: or 689 524 024 Andrew Morrison P&D Metals All All electrical work aspects of metal undertaken. Boletin work undertaken. available. Tel: 627 Specialists in 250 204 O r n a m e n t a l Gates, Rejas. for hire Tel: 638 707 406 Everything for The Metalworks the visiting baby. -Grills, railings, gates Car seats, high of all types, security/ chairs, stair gates, sliding/roller, rejas, cots etc. Tel 950 436 concertina doors etc. 581 or 666 375 688 Made to measure. e x p e c t i n g b a b y @ Tel: Keith Wood on 600 438 436 hotmail.co.uk The Baby Hire locksmith Centre Professional Baby Equipment the Pick Hire. FREE delivery Phil 24 & collection. Tel: Locksmith 649 332 134 hours. Locked Out? Email enquiries@ Locks fitted/upgraded thebabyhirecentre. house safes. Arboleas com Website: www. & surrounding area. thebabyhirecentre. Special weekend com rates. Tel: 697 243 181

dressmaking

generators

Ross & Regan We cover all aspects of work from total reforms, new builds, interiors, exteriors design & build Call for a free no obligation quote 671843155 / 646234222

Alternative Power Supplies – supplying generators for all electrical needs. Autostart generators for solar systems. Also supplying solar systems from 11,750€ fitted. Tel: 606 619 095 or 618 236 957

carAVANS

haIRDRESSING

C a r a v a n s Wanted: Caravans, boats, trailers, delivered to and from the UK. American Trailers moved and resited. Tel: 600 760 057 (0044) 7851 752 242

Fully ELAINE qualified, awardwinning mobile English unisex hairdresser, Albox & surrounding areas, Call today for your appointment! 618 427 103

car boots

heating

Boot Sale at El Rancho every Wednesday, pitch only 2€, lots of stalls and bargains, for more information call Julie 646 675 297

Carlos (Saliente) plumbing & heating services. If it involves water, we can help! www. carlossaliente.com Tel: 950 121 918

carpentry W i l d w o o d Bespoke Joinery – High quality made to measure carpentry & joinery. Reliable & professional service at a competitive price. Avoid disappointment, call James on: 950 067 011 or 685 955 768 jame s@w ild wo o d. es www.wildwood.es

MD AirConditioning & Refrigeration S.L. Sales, service, installation, fully certified & legal. craft & hobby Tel: 950 432 110 or 607 364 917 md_ aircon@mobileemail. Elaine’s Wools, quality UK wool vodafone.es & accessories. 667 273 889 Alternative Energy Call: elaineswools@ g m a i l . c o m Carlos (Saliente) plumbing & heating MINI digger services. If it involves water, we can help! Mini Digger and www.carlossaliente. Driver Hire. Tel: 610 com Tel: 950 121 918 345 725

HORSE RIDING Rancho Luz Del Sol, Retamar, Partaloa. One to one or group lessons, latest EN standard hats provided. Escorted hacking and treks. Qualified BHS Instructor. Call Erika Drew on 678 838 547

HOuse painter House painted outside villa to include minor repairs plus 10 rejas. Quality product. Ref available. 648 898 719 or 677 577 190 europaintersspain@ gmail.com

insurance K n i g h t s Insurance. Motor, house & contents,

loGS

Abandoned dogs looking for good homes. All vaccinated & health checked. Call: 619 306 870 Animal Hotel – Aquilas, every Saturday afternoon, dog training courses. Twice weekly obedience classes, Tuesday & Thursday mornings. Call: 639 722 197 Puppy Rescue if you would like to help in any way, phone us on: 950 431 435 or 667 623 254. www. puppyrescueinspain. com

plumbing Carlos (Saliente) plumbing & heating services. If it involves water, we can help! www. carlossaliente.com Tel: 950 121 918 A&E Taylor – Gas boiler & Plumbing repairs. Tel: 618 062 080

Satellite systems

A1 Sky Television Systems

Logs from 90€ delivered. Call Log- Satellite TV installations, on-Tommy 619 070 alignment of dishes etc. 839 All areas covered.

logs for sale Full load of olive 160€, Full load of eucalyptus 160€, or half loads 100€

Tel Dave: 628 607 778

Sky Digi Box, PACE with blue sky card BBC1, 2, 3, 4, ITV1, 2, 3. Ch4 & 5. 79€ Can deliver. Tel: 667 235 205 or 657 Tel: 660 903 158 478 771. Skystars – satellite nstallations, personal irelocation & alignment Amy offers relaxing of dishes, all areas massage, in private covered. Tel: Paul 687 discreet luxury villa 042 335. Ref 11386 in Albox. App only. Tel: 672 730 818 storage Sunday Night is Singles Night at Caravan & boat Bistro Bonita in Cerro storage & sales, Antas Gordo. Call Chris for Tel: 661 508 776 more details 650 599 Swimming pools 739 bistrobonita1@ hotmail.com Elegant lady Tropicana Pools (30) fulfils your Construction & erotic wishes on her Repairs. Tel: 661 508 private finca near 776 Albox. Enjoy my different services tarot daily by appointment. Phone: 669 101 316 Do you want to Attractive Couple know what the future offers exclusive erotic- holds for you? Call service for women, Healing with Harmony men, couples. Phone for a private reading, 629 483 618 www. or book a Psychic c o u p l e 4 s e x . c o m night at your home, Pretty Woman, bar hairdressing sensual and tender, or beauty salon spoils you daily Tel 662 932 954 discreet in her private tiling home. Tel: 676 565 128 Male Masseur – Men ONLY Relaxing Floor & Wall Tiling & affordable. Specialist Not a Tel: 676 902 388 jack of all trades, just a master of one! Call Steve Holman: 697 pets 678 708 Spaniel, Lovely black & white tuition male, neutered & innoculated. Free Singing Lessons to good home. Lyn Ferris L.R.A.M. Tel: 649 333 226 Weekly or Fortnightly

35

Call Lynn on 950 430 820 to suit. Garrucha Area. Tel 950 460 511 / 667 275 614 email: lynlasmarinas@ gmail.com (ref:224)

vehicles cars for sale Vauxhall Cavalier 2.0 GL hatchback. UK "M" Reg. s/r, t/ b, e/w, £299 ovno. (Arboleas) 620 271 345 (ref:227) Ford Escort/ Orion Estate 1800 petrol, new catalytic converter, full year ITV & Tax. 1,200€ Tel: 606 656 976 Renault Clio 1.2 silver, 2001, low miles, ITV Nov, AC, 6CD, EW, EM, C/L, clean & reliable Tel: 617 708 435 Collectors Car, Toyota Supra, English plate, 1993, 3L, twin turbo. Good mechanically, needs paint job. 3,500€ ono. Tel: 634 319 917 Ford KA, 2000, ITV, Spanish, A/C, A/W, PIS 1200€ ono Tel: 678 367 046 Renault Laguna one lady owner very reliable ITV Nov 2011 Spainish Reg. RHD only 90,000 miles Bargain 1,000€ Tel 649 057 515(ref:224) VW Polo 1995 1.4, ITV 11 months, new clutch, new catalyst. 1000€ ono Tel: 610 926 833 Opel Astra 1.6GL 1995, petrol, LHD, A/ C, PAS, ITV Oct 2010, 115,000km. Relaible car. Only 2,000€. Tel: 697705421

bike for sale Hammel 125cc Cruiser bike Low kms Excellent condition 800€ Tel; 697 506 087 (ref:225) Swift 460 twin wheel 2 berth caravan. Shower, cooker, fridge, plenty of storage space, very clean, spare wheel. 950€. Tel: Dave 647 011 084 (ref 229)

digger for sale Komatso, 3 ton, Track Digger and a Bobeat Mini Shovel. (engine wont start!) Offers. Tel: 629 688 153

car body repairs AS Auto Shine Body repairs Panel beating, Paint spraying & more. Call Mark on 607 324 623

mechanical services Mikes Mobile Mechanics. All types of service, repair and ITV testing. Fully qualified and legal with over 35 years experience. Ring Mike or Chris: 628 350 178 or 636 824 974


36

...remember to say you saw it in the SOL TIMES

SOLTIMES FEBRUARY 2010

pitstop-oria@live.co.uk

TYRES SERVICING REPAIRS Part Worn Tyres FROM 20€ New Tyres from 30€ ...Includes fitting, balancing & IVA

Tracking from only 15€ Fixed Price Servicing • Petrol up to 2L – 85€ • Diesel up to 2L –

BRAND NEW 175/65/R14 FROM 35€

95€

...All makes and models

Free safety/ITV check with every service

Find us on the Partaloa to Oria road (A399) 1km outside of Oria on the right Carretera Autonomica A-399 c/. Paraje el Puente Sin 04810, Oria, Almeria

Auto Shine Body Repairs

○Panel Beating ○Paint Spraying ○Welding ○Bumper Repair ○Windscreens ○Alloy Wheel Repair ○Plastic & Fibreglass Repairs CARS ~ MOTORBIKES ~ MOTORHOMES

Call Mark on: 607 324 623 or 607 324 624

WE ARE HERE ► ALBOX SERVICE & DIAGNOSTIC CENTRE ►

CASA CONCHILLA

ALBOX BAZA ROAD

PIMANS

MOTORING NEWS... MOTORING NEWS... MOTORING NEWS... MOTORING NEWS...

Over a quarter of a million new cars bought using Plan 2000E As of February 1st, 2010, the plan for direct purchase of vehicles, launched by the Ministry of Industry, Tourism and Trade Plan 2000E, recorded 268,793 sales since May 2009. The Government is very pleased with the results and said that Plan 2000E has had a dynamic effect on a number of fronts, which after months of declines has contributed significantly to both vehicle sales plus a reduction on emissions due to newer cars being ‘cleaner’ than those of yesteryear. Latest figures show that 45.8 percent of buyers have purchased new cars emitting less than 120 gr. CO2/km, while 26 percent have emissions below 150 g / km CO2. Other advantages have also been noted from the point of view of safety, as 51.2 percent scrapped vehicles were more than 15 years old. 92.3 percent of vehicles purchased were new and 7.6 percent used, of which 59.5 per cent were less than 2 years old. And the good news for those interested in purchasing a new car is that for 2010 the Plan will continue under the same conditions as in 2009, except for some technical improvements, with the government setting aside a budget of 100 million euros to boost sales and manufacturing in the automotive industry. Thus a new car buyer will still receive a 2,000 euros savings; 500 euros from the Ministry of Industry, 1,000 euros per vehicle manufacturer and 500 euros from the CCAA by members of the system, towards a purchase. All good news if you are in the market to purchase a new vehicle. However, the plan has not been seen in such a positive light by many used car dealers who deal in cars more than a few years old or outside the technicalities of the scheme. For a variety of reasons, second hand or pre-owned cars command premium prices in Spain. Especially in the luxury and

sports car marketplace, it’s often cheaper to purchase from Germany, Belgium or the UK and even after transport, importation and transfers have been paid, one can still make savings over buying in Spain. This was also the case before Plan 2000E existed but one result of this new initiative is that over a quarter of a million older, and often will kept cars, have been scrapped by the Spanish government, never to return to the roads again due to the laws regarding scrapped cars in Spain! The result is that those looking for a bargain car, a run-a-round, an occasional car to use while here for a few months per year, are having a difficult time finding anything of interest, at a reasonable price. Look for a similar car from the UK or Spain that’s a few years old and the difference in value is quickly apparent. The other result has been that many established local used car dealers in the area have now closed their doors, unable to purchase cars from private sellers or auctions at a reasonable price, to put on their Lots. Look around the once thriving car lots on the N332 and the casualties are plentiful. If you are in a position to purchase a new or nearly new car and you own something worth less than 2,000 euros that you wish to be rid off, you still have an opportunity to do so. On the other hand, if you are looking for a great bargain in the second-hand marketplace, your work is certainly cut out for you, with many drivers still tempted to run a foreign plated car, possibly without a current MOT or equivalent, while seeking that elusive bargain. Drive safely.

Parque Ind El Real, Antas 04628 Tel: 950 459 136 servicing car hire

INTRODUCING OUR NEW

SECURE MOTORING PLAN

Now available our new fixed price 2 year servicing plan! Easy monthly payments from €12.50, that’s less than 45c a day! TO INCLUDE: - 1 x A Service (oil + filter, full vehicle check) - 1 x B Service (as above + air and fuel filters) - 1 x ITV (Spanish MOT) - 2 x 6 month vehicle inspections All paid for over a 2 year period by standing order from as little as €12.50 per month INTEREST FREE! (Conditions apply)

NEW FOR 2010

Our Workshop is expanding!

TYRE Centre

- Tyre fitting and balancing at very competitive prices! - Laser tracking to keep you heading in the right direction. - Latest Diagnostic equipment STILL AVAILABLE ~ OUR FIXED PRICE DEALS ‘A’ LEVEL SERVICE INCLUDING ITV TEST Up to 1.4 litre 1.4 - 2 litre Over 2 litre Petrol Engine 149,99€ 159,99€ 169,99€ Diesel Engine 164,99€ 174,99€ 184,99€ FIXED PRICE SERVICING A’ SERVICE Up to 1.4 litre 1.4 - 2 litre Over 2 litre Petrol or Diesel 99,99€ 109,99€ 119,99€ ‘B’ SERVICE Up to 1.4 litre 1.4 - 2 litre Over 2 litre Petrol or Diesel 119,99€ 129,99€ 139,99€ Most servicing done while you wait, or rent one of our hire cars and do your shopping! Rates from 5€ per hour.

Our new Mojacar office is now open on the Playa opposite Neptuno’s Beach bar.

This year there will be twice the cars, vans and minibuses available so our clients won’t be caught out with the Rental Rush this summer. Don’t forget our budget cars available at only €15 per day.

Group day€ week€ car BUDGET 15 75 MAREA/POLO A 20 100 DEMIO / KA B 30 150 AGILA / CLIO C 35 175 MEGANE / FOCUS / BMW D 45 225 TRAFIC VAN E 55 275 TRANSIT VAN F 60 300 MINIBUS 9 SEATER / 7 SEATER

OPEN Monday ~ Friday 9am to 6pm ~ Saturday 10am to 2pm

Tel: 950 459 136

www.costacoches.com

Sales: 950 430 820 email: sales@soltimes.com

Pit Stop

Tel: 950 124 828


Sales: 950 430 820 email: sales@soltimes.com www.soltimes.com

SOLTIMES FEBRUARY 2010

37

KM0 Grand Via, La Manga Strip Call us: 968 146 158 or 618 628 511 www.specialistvehicles.eu

Audi Q7

3.0 TDi Quattro AUTO/TIPTRONIC 2007 57,000 kms €42,950

Renault megane 1.9 DCi 2001 70,000km

CITROEN C4 GRAND PICASSO

AvantGarde 2.7 Diesel AUTO/TIP 2006, 29,000 kms €26,950

2.2 CDi Trend, 2007, 1 owner, silver, 8 seats, half leather €23,950

2.0 hdi, 7 seater 2007, 117,000kms €16,750

2004 1.9DCi SEVEN SEATER 31,000 kms €11,950

renault laguna

1.9dci grandtour 97,000kms alloys, cruise €13,950

citroen berlingo

2007, 1.6 HDi, 27,000kms €8,950

Mitsubishi Montero 2003, 2.0 GDi 110,000 kms €8,950

€7,950

peugeot 407 1.6HDI SE 2004 RHd 56,000Miles €6,950

2003 ford focus 1.6 Automatic, 84,000kms, fsh €6,950 renault kangoo van 2005, 1.5DCi, A/C €7,450 renault megane 2002, 1.4 coupe, a/c €5,250 renault megane 1997, 2.0l automatic, a/c €2,950 Daelim Daystar motorcycle 125cc, 2006, metallic blue, fully serviced,1,295kms €1,495 2000 ford mondeo estate 1.8TD, 33,000kms €3,950

~ RHD / LHD Taken in Part Exchange ~ RHD / LHD Vehicles purchased for cash ~ Full procurement service

2005 FSH, White, PAS, ABS, A/C €7,450

2000 2.5 Diesel, SE Blue Metallic Full BMW service history

1.0 ecotec 2008 5 door €9,950

5 door hatch 2003 2.0TD Met. silver, FSH A/C, Remote locking, Multi-spoke alloys, €9,950

Renault Kangoo VAN

bmw 525d

opel corsa

BMW 318 Compact

2.0TD, Auto + Intercooler 1999 140,000 kms €8,950

Elegance Auto Estate 2000 SEVEN SEATS 182,842 kms €7,950

1.4i sport 2007 39,800kms €13,950

Elegance 2.2 CDi Automatic 116,000kms, 2003 €18,950

Suzuki Grand Vitara

Mercedes E280

HONDA CIVIC

Mercedes E220

Renault Espace

2.0 DTi EcoTec 1998 132,000 kms €3,950

€3,750

Mercedes CLK 270

Mercedes Viano

Opel Vectra

Kia Carnival 2000 2.0 Diesel Automatic 193,000 kms €6,450

OPEL VECTRA ESTAte

1.9 CDTi Automatic, Diesel Elegance, 2006, 53,000kms €12,450

bmw x5

2007, 3.0 diesel auto, 53,000kms, metallic black, FbmwSH €39,950

Visit our website for current stock Over 40 cars in group stock

Come and visit us KM0 Grand Via, La Manga Strip Tel. 968 146 158

Call us: 968 146 158 or 618 628 511

●Re-registration service available ●no obligation test drives ●we bring the vehicle to you


38

SOLTIMES FEBRUARY 2010

When responding to an advertisement remember to say you saw it in the SOL TIMES

cartegena football club

san javier golf society

UNBEATEN RUN CONTINUES CD CASTELLON 2 v FC CARTAGENA 2 BY STEVE HIBBERD

UGR La Tercia. Individual Stableford Wednesday 17th February 2010

This hard-earned point at lowly Castellon extended Cartagena’s unbeaten run to 6 matches. They had to come from behind, conceding in the 21st min when a teasing left wing cross was powerfully headed into the net by Ulloa. Three minutes later, the home side had doubled their lead. Although keeper Ruben managed to punch away a threatening cross, it landed perfectly for Mallecon to head home at the 1st bounce. From a corner, full back Txiki connected perfectly, hammering home a loose ball which reduced the deficit just before the break. The second half was fairly even, but it was that man De Lucas who salvaged a point for Los Albinegros, when his 10 yard angled shot rifled past a helpless Castellon keeper into the net on 77 mins. Castellon had 2 glorious chances to regain the lead, but the visitors hung on for grim death. FC Cartagena: Ruben, Exposito, Txiki, Cygan, Clavero, Hector (Moreno), Longas (Balboa), De Lucas, Falcon, Lafuente (Tato), Toche On Sun 28th February, KO 1200 (midday), third place Cartagena play Spanish giants Real Betis at Cartagonova Stadium. Seville based Betis are expected to bring a large following for this div 2a match, which is predicted to be a sell out, so advance ticket purchase is advised. Check out details on FC Cartagena using websites www.gotocartago.com and www. futbolclubcartagena.com.

We started in overcast cool conditions followed by a short period of rain enough to get brollies and jackets out, then the clouds moved off to leave us in warm sunshine and finally a stiff breeze got up bringing the temperature back down again to finish the round. A bit like 4 seasons in one day really. What a game it was, one I think the majority of the members want to forget, only 3 members broke into the 30´s and one of those was just 30 points. We had 2 categories on the day and the average score for Cat 1 was a lowly 25.9 and Cat2 only 25.2, not very good really! There was one outstanding score on the day and that was Barry Beale who scored 39 points off 14 handicap which won him Cat 1. Paul Matthews was 2nd with 30 points and in Cat2 the winner was John Hillier with 33 points whilst 2nd place was decided on count back with 29 points Geoff Green beat Frank Broadhurst. There were 4 nearest the pin prizes played for and Richard Wale won hole 2 whilst Barry Butterworth (President) won the shortest hole No.4 but missed his putt for a two to take the 2´s money as well. Noone managed to hit the green on the 16th but hole 18 was a nearest in two and this went to Paul Matthews. The 2´s pot will be carried over until our next game which will be at Lo Romero on the 1st March. Our overall assessment of the day was, an easy course made difficult

by conditions both of the weather and underfoot. La Tercia is not a course to play in the damp. The greens were fast and true but that’s all I’m going to say about the course. Our next game at Lo Romero will also be the last game to qualify for the societies Golfer of the Year competition which is currently being led by Yours Truly and Geoff Green both with 143 points.

Report by Bob Gallard. For all details of our society go to www.sanjaviergolfsociety.co.uk Photo shows Barry Beale and John Hillier winners of both Categories.

maggots end RODS and REELS This weeks match was the 9th round of the Winter Championship. A series of 11 matches with the best 8 to count. The match was held on the aptley named 8 foot drain. Due to the fact that although it is only 6 meters wide the depth is anywhere between 8 – 10 feet. Picture below. It does seem strange fishing the top 3 sections of your pole to hand and catching fish. The drain fished well on the day with only a couple of dry nets. Big fish are scattered throughout the stretch, with Stu

Taylor weighing in 6+ kilo´s with 2 fish. One being 4.300 kilo´s in old money 91/2 lbs. Top rods on the day 1st Terry ‘Swing ‘Em’ Screen fishing the pole using maggot with 7.980 kilos. 2nd Lenny ‘Ex-cultural Attaché’ Bolton same method with 7.00kilos. 3rd Bill ‘The Master’ Reade same method with 6.62 kilos. Accumulative points to date: 1st Paul Baxter with 58 points 2nd Dave Hoare with 59 points 3rd Bill Reade with 69 points. 2 matches to go and still anybody´s trophy. TIGHT LINES, DAVE HOARE

mazarron football club Mazarrón Pay for Indiscipline Mazarrón CF 1, Jumilla 3,. The match started disastrously; in the first minute, Ramos took a free kick on the right that he placed in a perfect position for the rangy Sergio to head in almost unchallenged. The next 25 mins or so were nearly all Jumilla’s, with Ramos providing good chances for Meca, which he headed wide and Merino which he tried to place across the keeper but that went wide as well. From the resulting open play, Mazarrón old-boy Mara shot for the corner but Gines again saved well. Just after the half hour, Mazarrón scored a superb equalizer. A free kick centre field, 28m from goal was tapped square by Alcon and Fernando hit an unstoppable shot to right of Emilio. Merino brought another good save from Gines with

a low header shortly afterwards and Alcon had a shot deflected wide at the other end before half time. As the whistle went, three Mazarrón players were booked for things said to the referee. The home side started the second half with lots of energy and no little passion. A looping header by Andres was saved under the bar by Jumilla’s Emilio and then Alcon nearly converted a good cross by Fernando but Emilio again saved by the post. Jumilla then brought on Elias and he made an instant impact, nearly converting a diagonal cross with his first touch. Mounir had been pushing the boundaries with some frantic play and he committed a particularly rash tackle on Mara on the edge of the area. He was booked for arguing (for a second time) but not sent off. Carrillo joined in and he was sent off for a second yellow. Carlos headed Elias’ free kick wide. Despite being a man down, Mazarrón played as if they believed that they could win and perhaps should have done with 4mins left. Gines made a long clearance to Fernando and his one-two with Boudia left him bearing down on goal with just Emilio to beat but his shot hit the side net. As the game went into added time, Elias broke down the left, chased by very tired defenders and Gonzalo hit his cross past Gines into the far corner. Julian was then sent off for a second booking, again back chatting the referee and right at the end, after 3 added minutes, Elias again left tired defender in his wake and found Carlos on the right. With no defenders about at all, he passed to Gonzalo, who looked to be well off side, for a tap in goal that left Mazarrón players and fans alike distraught. Mazarrón will be without some of their most experienced players for

Sales: 950 430 820 email: sales@soltimes.com

LOCAL sport news... LOCAL sport news... LOCAL sport news...


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES FEBRUARY 2010

39

LOCAL sport news... LOCAL sport news... LOCAL sport news... the next match at Pinatar, all due to their own rashness. Mazarrón: Gines, Mounir, Cuenca, Manolo, Carrillo, Juan, Andres, Julian, Fernando, Boudia, Alcon. MMoM: Fernando Roger, www.mccmurcia.com 21.02.10

please contact our secretary Glynis Chapman on 965 724 885

quesada bowls

Nine members decided not to turn up, some no doubt put off by the weather but we did manage to start with eighteen members and guests. The course as you would expect of the Hacienda was in first class winter condition with the greens running very fast. On some downhill putts the ball only needed a touch to get it rolling twenty feet or so. The winners of the secret pair’s competition were Jim Booth and Howard Lee with a combined score of 58 points. The best individual score was Jim Booth with 33 points followed by Martin Heppell on 30 points. The nearest the pin on the 5th wasn’t won and Jim Booth won the longest drive on the 11th. Jim Booth almost having a clean sweep, well done to them all. The society had taken advantage of a great deal on the green fee and I am sure we will return later in the year. Forthcoming Golf days:Friday March 19th 10.00am L a Tercia Friday April 16th 10.30am Aguilon Friday May 14th 10.00am La Serena Members wanting to play should let John have their names at least one week in advance when the draw will be made. After that date a place can’t be guaranteed. Members guests are welcome to play for a small fee of 5 Euros and

WHAT AN ATROCIOUS WEEK!! I don’t think I’ve seen so much rain in Spain since I came to live here. Obviously it played havoc with the game of bowls and both Saba League games between QBC Pearls and Horadada Falcons and QBC Swifts and San Miguel Asteroids had to be cancelled. The game between QCB and SM was started but had to be cancelled after 2 ends being played. WINTER LEAGUE - Quesada played away at Emerald Isle and did not bode well for Quesada. 53 shots for and 69 shots against, which makes the end result 2 pts for QBC and 8 pts for EI. We took part in 2 BERLEEN games and won one and lost one. 28 shots for and 32 shots against. SOUTHERN LEAGUE - Quesada Swallows v Horadada Royales and Quesada Swifts v Mazarron. These two games were also cancelled and will have to be re-arranged, giving all the clubs a big headache, as it is very difficult to find spare dates in an already busy schedule. This will of course also affect life in the club i.e. club championships etc. It is to be hoped that the weather will be kinder to us over the weekend and we can at least move on there. In case you need more information

straight down the middle Hacienda del Alamo - 17th February 2010

should also reserve their place one week in advance. With the society quickly growing in numbers an open meeting for all members will be held at the Bar La Manchica on Wednesday 10th March. The meeting will start at 11.00am prompt. On the agenda will be a discussion on the optimum size of the society. Competitions and prizes. Courses and green fees. Handicaps. If any member wishes to add an item to the agenda please let John know after the 6th March. If any member can’t attend but wishes to make their apologies or make a comment then let John know by email before the date of the meeting. Members, it’s your society so please try to attend and have your say on how it is run. Contact John on 968 159 344 or johnsleet988@gmail.com Report by Keith Buttery

eurogolf society PRESS REPORT 18 FEBRUARY 2010 An excellent day’s golf today for our February Monthly Stableford, with some brilliant scores, a Hole in One, & an accident on the way to golf! A good turn out of 98 players and with the CSA of 0, obviously everyone is improving!! First of all we are pleased to report Trevor Butterworth is fine after his car was in collision with a coach on the bend by the l8th tee on is way to the Club – Maurice looked a bit lonely today! Many congratulations to Bob Shorley who not only won the Monthly Stableford with a great score of 44, he also achieved his first Hole in One of the difficult 15th hole (our Treasurer looking a

bit glum!) – definitely his day today (the Handicap Secretary rubbing his hands in glee!) Results today: (All on countback) GOLD DIVISION: 1st Nico Baken 38pts; 2nd Pino Perito 38pts; 3rd Brendan Foran 38pts. SILVER DIVISION: 1st Mik Harris 37pts; 2nd Ian C Pegg 37pts; 3rd Ken Brett 35pts. BRONZE DIVISION: 1st Bob Shorley 44pts; 2nd Gordon White 35pts; 3rd Jenny Cheetham 35pts. BEST FRONT 9: Robin Richards 21pts BEST BACK 9: Orlando Ferrol 22pts. BEST PAR 3s: Bob Shorley 12pts BEST PAR 5s: Peter Butterworth 11pts. BEST GUEST: John Chapman 33pts. NEAREST THE PINS: 5th John Chapman, 11th Ian R. Pegg, 15th Bob Shorley (Hole in One), 17th Terry Sayers. Football Sweep Draw: Ian Turner, Ken Enever, Dennis Cole. Captain’s Bunker: 8€ Hopefully next Thursday will be smooth sailing – our Captain will be back, our Match Secretary’s computer will be fixed and the sun will be shining! For more information on Eurogolf go to www.eurogolf-quesada.co.uk

Torrevieja football club THE ONE THAT GOT AWAY FOR TORRY Crevillente 1-1 Torrevieja Torry made the trip up the Ap-7 knowing that they would need to do better than last week, when they lost at Catarroja, if they were to come away with any points from a Crevillente side 3 points, and four

Ken Sherwood

places, above them in the table. Torrevieja’s away form this year has been poor with just two wins in twelve outings, although a creditable draw with league leaders Torrellano on the opening day of the season gave the fans hope for the season ahead However, there seems to be a bit more to this side since Tommy Taylor and his staff stepped in and another solid performance at Crevillente will do their confidence the world of good and can only help in the transition of Torry. As it turned out Torrevieja played some good football, keeping the ball on the ground and making the home side work for it and on 39 minutes the pressure told as a foul on Torres led to a good free kick into the box and a header from Aitor put Torry ahead which was no more than they deserved. But on 41 mins Corcoles was sent off when the linesman indicated an incident to the referee and from then on Torry had to defend their lead. However, Crevillente equalized early in the second half to grab a point but for Torry it was a case of what might have been if Corcoles had stayed on the pitch. Next week they play host to Novelda who have shown some good form of late, and a recent run of seven wins from eight games saw them pull themselves out of a possible end of season relegation fight and into the places just below the play offs. Another tough one for Torry but if they are to progress they will need to beat teams such as Novelda to make sure that they are safe at the end of the season at not involved in a battle at the wrong end of the league. Report By: Andres Hermida

TEL: 679 646 859

British Car Mechanic

Email: kentrike@hotmail.com

Workshop based in La Pinilla Only ten minutes from Camposol Car valeting from only 25€ (pre booking only) Small Bodywork Repairs Undertaken New I.C.E. Computer Diagnostic & Fault Finding Servicing from only 75€ Local Delivery & Collection If Possible Pre ITV Checks Available And we can even take your car for its ITV test too!

www.alicanteairportparking.com

Air Conditioning Repairs & Re-gassing From only 40€

TEL: 679 646 859

All Your Paperwork Needs Seen To Including change of ownership

No Siestas at Ken’s, Open Monday to Friday 8am to 6pm

www.vistabellagolf.com


40 SOLTIMES FEBRUARY 2010

...remember to say you saw it in the SOL TIMES

Villamartin Lomas del Golf

El Galan

Vista Bella Golf Entre Naranjos

La Zenia Molino Blanco

54,995€

59,995€

63,900€

79,995€

2 Bed 1 Bath Top Floor Apartment Communal Pool 24 /7 Security

2 Bed 1 Bath Top Floor Apartment Very Spacious Large Solarium

2 Bed 1 Bath Ground Floor Apartment Golf Resort Communal Pool

2 Bed 1 Bath Groundfloor Apartment Walking Distance Beach – Excellent Rental Potential

Villamartin Bosque de las Lomas

Lomas de Cabo Roig

Vista Bella Golf Entre Naranjos

playa flamenca

79,995€

89,000€

99,000€

99,995€

2 Bed 2 Bath Townhouse Priced to Sell ! Communal Pool

2 Bed 2 Bath First Floor Apartment Very Spacious Top Quality

3 Bed 2 Bath Quattro House Large Garden And Terraces Beautiful Views

3 Bed 3 Bath Townhouse Close To Beach Large Garden

Villamartin Pinada Golf

Lomas de Campoamor

El Galan

Torremendo Lake View Mansions

109,950€

2 Bed 2 Bath Quattro House Southfacing Excellent Condition

112,000€

2 Bed 2 Bath Townhouse Prestigious Golf Resort Beautiful Location

119,000€

3 Bed 2 Bath Semi-Detached Excellent Condition Panoramic Views

149,000€

3 Bed 2 Bath Townhouse Large Garage / Underbuild Panoramic Views

Sales: 647 379 795 or 618 530 767 email: calidasales@soltimes.com www.soltimes.com

“yOU WON’T FIND CHEAPER”

Sol Times Newspaper Issue 116 Costa Blanca/Calida Edition  

Sol Times Newspaper Issue 116 Costa Blanca/Calida Edition

Advertisement